#include <OCEAuthDir.h>
#include <OCEErrors.h>
#include <Memory.h>
#include <String.h>

#define TRUE	1
#define FALSE	0

#define kBufSize	1024

typedef struct {
	RecordIDPtr	rid;
	AuthIdentity	identity;
	} ParseInfo;

static pascal Boolean myForEachLookupRecordID (long clientData, const RecordID *recordID);
static pascal Boolean myForEachAttrValue (long clientData, const Attribute *attribute);
static pascal Boolean myForEachAttrTypeLookup (long clientData,
	const AttributeType *attrType, AccessMask myAttrAccMask);

OSErr GetAttributeFromRID (RecordIDPtr rid, const AttributeTypePtr attrType,
	AttributePtr *theAttribute, AuthIdentity identity);
