/*
	Queuing Example
	Steve Falkenburg, MacDTS, Apple Computer
	3/11/92
*/

#ifndef __QUEUES__
#define __QUEUES__

struct MyQElem {
	QElemPtr qLink;
	short qType;
	IPMQueueRef pmQ;
	IPMSeqNum pmSeq;
	unsigned char noteType;
};

typedef struct MyQElem MyQElem, *MyQElemPtr;

void InitQueues(void);

MyQElemPtr GetUnusedQBlock(void);
void RecycleFreeQBlock(MyQElemPtr qBlock);
MyQElemPtr GetCompletedQBlock(void);
void StoreCompletedQBlock(MyQElemPtr qBlock);

#endif
