#pragma once

OSErr InitSpoolSubsystem(void);
OSErr ExitSpoolSubsystem(void);

OSErr CreateSpoolFile(FSSpec *sFile);
OSErr RemoveSpoolFile(FSSpec *sFile);
OSErr SpoolToFile(FSSpec *sFile,OSType type,OSType creator,long id,char *data,unsigned long dataLen);
OSErr AppendToSpool(FSSpec *sFile,OSType type,OSType creator,long id,char *data,unsigned long dataLen);
OSErr GetFromSpool(FSSpec *sFile,OSType type,OSType creator,long id,char *data,unsigned long *dataLen,long startOffset);
OSErr GetFSSpecDirID(FSSpec *fSpec,long *dirID);

OSErr RecursiveDeleteDirectory(short vRefNum,long dirID,StringPtr fName);

#define	kSpoolFolderName	"\pGWSpoolDir"
