/*-------------------------------------------------------------------------------------
 *
 * Simple Sample AYS Application Framework
 *
 * 1991 Apple Computer
 *
 -------------------------------------------------------------------------------------*/
/*
 * globals.c -- repository for global variables
 *
 * change history:
 *
 * SRK		3/9/93		1.0d1		initial coding
 *
 */

#ifndef __OCEMESSAGING__
#include <OCEMessaging.h>
#endif

#ifndef __OCESTANDARDDIRECTORY__
#include <OCEStandardDirectory.h>
#endif

#include "const.h"



/* configuration flags */

Boolean	gHasWaitNextEvent;			// true if we have waitnextevent available

/* action flags */

Boolean	gDone;						// application should terminate when set
Boolean	gInBackground;				// true if application is in the background

/* globals */

DialogPtr gMainDialog = NULL;				// main dialog window

AuthIdentity		gIdentity;		// our identity (must be 0 for serverless)

	/* enumerator flags passed to SDPNewPanel */
DirEnumChoices gmyEnumFlags[] = {kEnumDistinguishedNameMask,
								kEnumAliasMask,
								kEnumPseudonymMask,
								kEnumDNodeMask,
								kEnumAllMask};
								
	/* user selection for the Categories menu */
short gCategoriesMenuSelItem;
short gLastMenuSelected;
	/* user selection for the Filter menu */
short gFilterSelection;

	/* current selection from the Categories menu */
RString sCategorySelection;
RString sCategory;
RString sSubCategory;

	/* dummy string that holds keys pressed by the user */
RString sKeyDowns = {smRoman,1,{'?'}};
RString sDummyEverything = {smRoman,1,{'?'}};
RString sTempRStr;

RStringPtr *sParts = NULL;
RStringPtr *sSubParts = NULL;

Str255 sTempStr;

long gLastTime = 0L;
