/*-------------------------------------------------------------------------------------
 *
 * Simple Sample AYS Application Framework
 *
 * 1991 Apple Computer
 *
 -------------------------------------------------------------------------------------*/
/*
 * globals.h -- repository for global variables
 *
 * change history:
 *
 * SRK		3/9/93		1.0d1		initial coding
 *
 */

#ifndef __OCEMESSAGING__
#include <OCEMessaging.h>
#endif

#ifndef __OCESTANDARDDIRECTORY__
#include <OCEStandardDirectory.h>
#endif

#include "const.h"

/* configuration flags */

extern Boolean	gHasWaitNextEvent;			// true if we have waitnextevent available

/* action flags */

extern Boolean	gDone;						// application should terminate when set
extern Boolean	gInBackground;				// true if application is in the background

/* globals */

extern DialogPtr gMainDialog;				// main dialog window

extern AuthIdentity		gIdentity;		// our identity (must be 0 for serverless)

extern DirEnumChoices gmyEnumFlags[];

extern short gCategoriesMenuSelItem;
extern short gLastMenuSelected;
extern short gFilterSelection;

extern RString sCategorySelection;
extern RString sCategory;
extern RString sSubCategory;
extern RString sKeyDowns;
extern RString sDummyEverything;
extern RStringPtr *sParts;
extern RStringPtr *sSubParts;
extern RString sTempRStr;

extern Str255 sTempStr;

extern long gLastTime;
