#   File:       CollaboDraw.make
#   Target:     CollaboDraw
#   Sources:    aevt.c
#               base.window.c
#               commands.c
#               draw.mailer.window.c
#               draw.window.c
#               globals.c
#               main.c
#               myaoce.c
#               myevents.c
#               trapavailable.c
#               utils.c
#               windowstuff.c
#               windutils.c
#               CollaboDraw.r
#   Created:    Wednesday, October 28, 1992 1:04:50 PM


OBJECTDIR = :Objects:

OBJECTS = 
		"{OBJECTDIR}"aevt.c.o 
		"{OBJECTDIR}"base.window.c.o 
		"{OBJECTDIR}"commands.c.o 
		"{OBJECTDIR}"draw.mailer.window.c.o 
		"{OBJECTDIR}"draw.window.c.o 
		"{OBJECTDIR}"globals.c.o 
		"{OBJECTDIR}"main.c.o 
		"{OBJECTDIR}"myaoce.c.o 
		"{OBJECTDIR}"myevents.c.o 
		"{OBJECTDIR}"trapavailable.c.o 
		"{OBJECTDIR}"utils.c.o 
		"{OBJECTDIR}"windowstuff.c.o 
		"{OBJECTDIR}"windutils.c.o

CollaboDraw  CollaboDraw.make CollaboDraw.r
	Rez CollaboDraw.r -append -o CollaboDraw

CollaboDraw  CollaboDraw.make {OBJECTS}
	Link -t APPL -c CdrW 
		{OBJECTS} 
		"{Libraries}"Runtime.o 
		"{Libraries}"Interface.o 
		-o CollaboDraw
	SetFile -a BM CollaboDraw
	
"{OBJECTDIR}"aevt.c.o  CollaboDraw.make aevt.c
	 C -r   -mbg on -o {OBJECTDIR}  aevt.c
"{OBJECTDIR}"base.window.c.o  CollaboDraw.make base.window.c
	 C -r   -mbg on -o {OBJECTDIR}  base.window.c
"{OBJECTDIR}"commands.c.o  CollaboDraw.make commands.c
	 C -r   -mbg on -o {OBJECTDIR}  commands.c
"{OBJECTDIR}"draw.mailer.window.c.o  CollaboDraw.make draw.mailer.window.c
	 C -r   -mbg on -o {OBJECTDIR}  draw.mailer.window.c
"{OBJECTDIR}"draw.window.c.o  CollaboDraw.make draw.window.c
	 C -r   -mbg on -o {OBJECTDIR}  draw.window.c
"{OBJECTDIR}"globals.c.o  CollaboDraw.make globals.c
	 C -r   -mbg on -o {OBJECTDIR}  globals.c
"{OBJECTDIR}"main.c.o  CollaboDraw.make main.c
	 C -r   -mbg on -o {OBJECTDIR}  main.c
"{OBJECTDIR}"myaoce.c.o  CollaboDraw.make myaoce.c
	 C -r   -mbg on -o {OBJECTDIR}  myaoce.c
"{OBJECTDIR}"myevents.c.o  CollaboDraw.make myevents.c
	 C -r   -mbg on -o {OBJECTDIR}  myevents.c
"{OBJECTDIR}"trapavailable.c.o  CollaboDraw.make trapavailable.c
	 C -r   -mbg on -o {OBJECTDIR}  trapavailable.c
"{OBJECTDIR}"utils.c.o  CollaboDraw.make utils.c
	 C -r   -mbg on -o {OBJECTDIR}  utils.c
"{OBJECTDIR}"windowstuff.c.o  CollaboDraw.make windowstuff.c
	 C -r   -mbg on -o {OBJECTDIR}  windowstuff.c
"{OBJECTDIR}"windutils.c.o  CollaboDraw.make windutils.c
	 C -r   -mbg on -o {OBJECTDIR}  windutils.c
