#include "Types.r"
#include "SysTypes.r"

resource 'MENU' (128) {
	128,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	apple,
	{	/* array: 2 elements */
		/* [1] */
		"About CollaboDraw...", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (129) {
	129,
	textMenuProc,
	0x7FFFFDB7,
	enabled,
	"File",
	{	/* array: 11 elements */
		/* [1] */
		"New", noIcon, "N", noMark, plain,
		/* [2] */
		"Open...", noIcon, "O", noMark, plain,
		/* [3] */
		"Close", noIcon, "W", noMark, plain,
		/* [4] */
		"-", noIcon, noKey, noMark, plain,
		/* [5] */
		"Save", noIcon, "S", noMark, plain,
		/* [6] */
		"Save As...", noIcon, noKey, noMark, plain,
		/* [7] */
		"-", noIcon, noKey, noMark, plain,
		/* [8] */
		"Page Setup...", noIcon, noKey, noMark, plain,
		/* [9] */
		"Print...", noIcon, "P", noMark, plain,
		/* [10] */
		"-", noIcon, noKey, noMark, plain,
		/* [11] */
		"Quit", noIcon, "Q", noMark, plain
	}
};

resource 'MENU' (130) {
	130,
	textMenuProc,
	0x7FFFFFFD,
	enabled,
	"Edit",
	{	/* array: 7 elements */
		/* [1] */
		"Undo", noIcon, "Z", noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Cut", noIcon, "X", noMark, plain,
		/* [4] */
		"Copy", noIcon, "C", noMark, plain,
		/* [5] */
		"Paste", noIcon, "V", noMark, plain,
		/* [6] */
		"Clear", noIcon, noKey, noMark, plain,
		/* [7] */
		"Select All", noIcon, "A", noMark, plain
	}
};

resource 'MENU' (131) {
	131,
	textMenuProc,
	allEnabled,
	enabled,
	"Shapes",
	{	/* array: 4 elements */
		/* [1] */
		"Line", noIcon, noKey, noMark, plain,
		/* [2] */
		"Rectangle", noIcon, noKey, noMark, plain,
		/* [3] */
		"Rounded Rectangle", noIcon, noKey, noMark, plain,
		/* [4] */
		"Oval", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (132) {
	132,
	textMenuProc,
	0x7FFFFFBD,
	enabled,
	"Mail",
	{	/* array: 8 elements */
		/* [1] */
		"Add Mailer", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Send", noIcon, "M", noMark, plain,
		/* [4] */
		"Reply", noIcon, "R", noMark, plain,
		/* [5] */
		"Reply to All", noIcon, noKey, noMark, plain,
		/* [6] */
		"Forward", noIcon, noKey, noMark, plain,
		/* [7] */
		"-", noIcon, noKey, noMark, plain,
		/* [8] */
		"Open Oldest Unread", noIcon, "-", noMark, plain
	}
};

resource 'CURS' (128) {
	$"0F00 0880 1080 1900 2700 2200 4200 4400"
	$"8400 8800 C800 F000 E000 C000 80",
	$"0000 0F00 0F80 1F80 1F00 3F00 3E00 7E00"
	$"7C00 FC00 F800 F800 F000 E000 C000 80",
	{15, 0}
};

resource 'BNDL' (128) {
	'CdrW',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 3 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129,
			/* [3] */
			2, 130
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 3 elements */
			/* [1] */
			0, 128,
			/* [2] */
			1, 129,
			/* [3] */
			2, 130
		}
	}
};

data 'CdrW' (0, "Owner resource") {
	$"00"                                                 /* . */
};

resource 'FREF' (128) {
	'APPL',
	0,
	""
};

resource 'FREF' (129) {
	'DrWC',
	1,
	""
};

resource 'FREF' (130) {
	'CDlt',
	2,
	""
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0001 0000 0002 8000 0004 4000 0008 2000"
		$"0010 1000 0020 0800 0040 2400 0080 1200"
		$"0100 4900 027C 2480 0444 9240 0844 4BE0"
		$"1044 2650 267C 1668 4900 0CA4 8901 0532"
		$"460E 0249 2070 03D2 1180 00A4 0830 F048"
		$"0448 F810 0248 C420 0130 C240 0080 4180"
		$"0040 2080 0020 1040 0010 0820 0008 0C20"
		$"0004 1260 0002 21C0 0001 4000 0000 80",
		/* [2] */
		$"0001 0000 0003 8000 0007 C000 000F E000"
		$"001F F000 003F F800 007F FC00 00FF FE00"
		$"01FF FF00 03FF FF80 07FF FFC0 0FFF FFE0"
		$"1FFF FFF0 3FFF FFF8 7FFF FFFC FFFF FFFE"
		$"7FFF FFFF 3FFF FFFE 1FFF FFFC 0FFF FFF8"
		$"07FF FFF0 03FF FFE0 01FF FFC0 00FF FF80"
		$"007F FF80 003F FFC0 001F FFE0 000F FFE0"
		$"0007 F3E0 0003 E1C0 0001 C000 0000 80"
	}
};

resource 'ICN#' (129) {
	{	/* array: 2 elements */
		/* [1] */
		$"1FFF FC00 1000 0600 1332 3D00 14CC 6480"
		$"1000 C440 1332 9C20 14CC 87F0 1000 9490"
		$"1332 C190 14CC 6310 1000 3E10 1000 0010"
		$"1000 0010 1000 0010 1000 1010 1000 0810"
		$"11FF 8810 1100 8410 1100 8210 1100 8210"
		$"1101 F110 1103 9910 1106 8C10 1104 8410"
		$"1104 8410 11FF 8410 1006 0C10 1003 1810"
		$"1001 F010 1000 0010 1000 0010 1FFF FFF0",
		/* [2] */
		$"1FFF FC00 1FFF FE00 1FFF FF00 1FFF FF80"
		$"1FFF FFC0 1FFF FFE0 1FFF FFF0 1FFF FFF0"
		$"1FFF FFF0 1FFF FFF0 1FFF FFF0 1FFF FFF0"
		$"1FFF FFF0 1FFF FFF0 1FFF FFF0 1FFF FFF0"
		$"1FFF FFF0 1FFF FFF0 1FFF FFF0 1FFF FFF0"
		$"1FFF FFF0 1FFF FFF0 1FFF FFF0 1FFF FFF0"
		$"1FFF FFF0 1FFF FFF0 1FFF FFF0 1FFF FFF0"
		$"1FFF FFF0 1FFF FFF0 1FFF FFF0 1FFF FFF0"
	}
};

resource 'ICN#' (130) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 0000 0000 0000 0000 0000 0000 0000"
		$"0000 0000 0000 0000 0000 0000 0000 0000"
		$"0000 0000 0000 0000 FFFF FFFF 8000 0001"
		$"BE00 00FD 8000 00D5 BE00 00AD 8000 00D5"
		$"8000 00AD 803F F8FD 8000 0001 803F F801"
		$"8000 0001 8000 0001 88F4 3091 9C92 49C9"
		$"BEF1 33E5 8000 0001 FFFF FFFF",
		/* [2] */
		$"0000 0000 0000 0000 0000 0000 0000 0000"
		$"0000 0000 0000 0000 0000 0000 0000 0000"
		$"0000 0000 0000 0000 FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'icl8' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 FFF5"
	$"FF00 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 00FF F5F5"
	$"F5FF 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 FFF5 F5F5"
	$"F5F5 FF00 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 00FF F5F5 F5F5"
	$"F5F5 F5FF 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 FFF5 F5F5 F5F5"
	$"F5F5 F5F5 FF00 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 00FF F5F5 F5F5 F5F5"
	$"F5F5 FFF5 F5FF 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 FFF5 F5F5 F5F5 F5F5"
	$"F5F5 F5FF F5F5 FF00 0000 0000 0000 0000"
	$"0000 0000 0000 00FF F5F5 F5F5 F5F5 F5F5"
	$"F5FF 0000 FFF5 F5FF 0000 0000 0000 0000"
	$"0000 0000 0000 FFF5 F569 6969 6969 F5F5"
	$"F5F5 FFF5 F5FF F5F5 FF00 0000 0000 0000"
	$"0000 0000 00FF F5F5 F569 F5F5 F569 F5F5"
	$"FFF5 F5FF F5F5 FFF5 F5FF 0000 0000 0000"
	$"0000 0000 FFF5 F5F5 F569 F5F5 F569 F5F5"
	$"F5FF F5F5 FFF5 FFFF FFFF FF00 0000 0000"
	$"0000 00FF F5F5 F5F5 F569 F5F5 F569 F5F5"
	$"F5F5 FFF5 F5FF FF00 00FF F5FF 0000 0000"
	$"0000 FFF5 F516 16F5 F569 6969 6969 F5F5"
	$"F5F5 F5FF F5FF FFF5 F5FF FFF5 FF00 0000"
	$"00FF F5F5 16F5 F516 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 FFFF F5F5 FF2A FFF5 F5FF 0000"
	$"FFF5 F5F5 16F5 F516 F5F5 F5F5 F5F5 F5EC"
	$"F5F5 F5F5 F5FF F5FF 9292 FFFF F5F5 FF00"
	$"00FF F5F5 F516 16F5 F5F5 F5F5 ECEC ECF5"
	$"F5F5 F5F5 F5F5 FF2A 92FF 922A FFF5 F5FF"
	$"0000 FFF5 F5F5 F5F5 F5EC ECEC F5F5 F5F5"
	$"F5F5 F5F5 F5F5 FFFF FFFF 2AFF F5F5 FF00"
	$"0000 00FF F5F5 F5EC ECF5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 FF92 FFF5 F5FF 0000"
	$"0000 0000 FFF5 F5F5 F5F5 1616 F5F5 F5F5"
	$"FBFB FFFF F5F5 F5F5 F5FF F5F5 FF00 0000"
	$"0000 0000 00FF F5F5 F516 F5F5 16F5 F5F5"
	$"FBFB FFFF FFF5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 0000 0000 FFF5 F516 F5F5 16F5 F5F5"
	$"FFFF 0108 33FF F5F5 F5F5 FF00 0000 0000"
	$"0000 0000 0000 00FF F5F5 1616 F5F5 F5F5"
	$"FFFF 0801 0833 FFF5 F5FF 0000 0000 0000"
	$"0000 0000 0000 0000 FFF5 F5F5 F5F5 F5F5"
	$"F5FF 3308 0108 33FF FF00 0000 0000 0000"
	$"0000 0000 0000 0000 00FF F5F5 F5F5 F5F5"
	$"F5F5 FF33 0801 0833 FF00 0000 0000 0000"
	$"0000 0000 0000 0000 0000 FFF5 F5F5 F5F5"
	$"F5F5 F5FF 3308 0108 33FF 0000 0000 0000"
	$"0000 0000 0000 0000 0000 00FF F5F5 F5F5"
	$"F5F5 F5F5 FF33 0801 0833 FF00 0000 0000"
	$"0000 0000 0000 0000 0000 0000 FFF5 F5F5"
	$"F5F5 F5F5 FFFF 3308 0108 FF00 0000 0000"
	$"0000 0000 0000 0000 0000 0000 00FF F5F5"
	$"F5F5 F5FF 0000 FF33 08FF FF00 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 FFF5"
	$"F5F5 FF00 0000 00FF FFFF 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 00FF"
	$"F5FF 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"FF"
};

resource 'icl8' (129) {
	$"0000 00FF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF 0000 0000 0000 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5FF FF00 0000 0000 0000 0000"
	$"0000 00FF F5F5 FFFF F5F5 FFFF F5F5 FFF5"
	$"F5F5 FFFF FFFF F5FF 0000 0000 0000 0000"
	$"0000 00FF F5FF F5F5 FFFF F5F5 FFFF F5F5"
	$"F5FF FFF5 F5FF F5F5 FF00 0000 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"FFFF F5F5 F5FF F5F5 F5FF 0000 0000 0000"
	$"0000 00FF F5F5 FFFF F5F5 FFFF F5F5 FFF5"
	$"FFF5 F5FF FFFF F5F5 F5F5 FF00 0000 0000"
	$"0000 00FF F5FF F5F5 FFFF F5F5 FFFF F5F5"
	$"FFF5 F5F5 F5FF FFFF FFFF FFFF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"FFF5 F5FF F5FF F5F5 FF00 F5FF 0000 0000"
	$"0000 00FF F5F5 FFFF F5F5 FFFF F5F5 FFF5"
	$"FFFF F5F5 F5F5 F5FF FF00 F5FF 0000 0000"
	$"0000 00FF F5FF F5F5 FFFF F5F5 FFFF F5F5"
	$"F5FF FFF5 F5F5 FFFF F500 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 FFFF FFFF FFF5 F500 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F500 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5EC F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 ECF5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 E3E3 E3E3 E3E3 E3E3"
	$"E3F5 F5F5 ECF5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F5F5 F5F5"
	$"E3F5 F5F5 F5EC F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F5F5 F5F5"
	$"E3F5 F5F5 F5F5 ECF5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F5F5 F5F5"
	$"E3F5 F5F5 F5F5 ECF5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F5F5 F569"
	$"6969 6969 F5F5 F5EC F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F5F5 6969"
	$"E3F5 F569 69F5 F5EC F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F569 69F5"
	$"E3F5 F5F5 6969 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F569 F5F5"
	$"E3F5 F5F5 F569 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 F5F5 F5F5 F569 F5F5"
	$"E3F5 F5F5 F569 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5E3 E3E3 E3E3 E369 E3E3"
	$"E3F5 F5F5 F569 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F569 69F5"
	$"F5F5 F5F5 6969 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 6969"
	$"F5F5 F569 69F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F569"
	$"6969 6969 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl8' (130) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 FFFF FFFF FFF5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 FFFF FFFF FFFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 FFFF 16FF 16FF F5FF"
	$"FFF5 FFFF FFFF FFF5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 FF16 FF16 FFFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 FFFF 16FF 16FF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 FF16 FF16 FFFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 FFFF FFFF FFFF"
	$"FFFF FFFF FFF5 F5F5 FFFF FFFF FFFF F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 FFFF FFFF FFFF"
	$"FFFF FFFF FFF5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFF5 F5F5 D8F5 F5F5 E3E3 E3E3 F5EC F5F5"
	$"F5F5 ECEC F5F5 F5F5 D8F5 F5E3 F5F5 F5FF"
	$"FFF5 F5D8 D8D8 F5F5 E3F5 F5E3 F5F5 ECF5"
	$"F5EC F5F5 ECF5 F5D8 D8D8 F5F5 E3F5 F5FF"
	$"FFF5 D8D8 D8D8 D8F5 E3E3 E3E3 F5F5 F5EC"
	$"F5F5 ECEC F5F5 D8D8 D8D8 D8F5 F5E3 F5FF"
	$"FFF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5"
	$"F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (128) {
	$"0000 0000 0000 000F 0000 0000 0000 0000"
	$"0000 0000 0000 00F0 F000 0000 0000 0000"
	$"0000 0000 0000 0F00 0F00 0000 0000 0000"
	$"0000 0000 0000 F000 00F0 0000 0000 0000"
	$"0000 0000 000F 0000 000F 0000 0000 0000"
	$"0000 0000 00F0 0000 0000 F000 0000 0000"
	$"0000 0000 0F00 0000 00F0 0F00 0000 0000"
	$"0000 0000 F000 0000 000F 00F0 0000 0000"
	$"0000 000F 0000 0000 0F00 F00F 0000 0000"
	$"0000 00F0 0444 4400 00F0 0F00 F000 0000"
	$"0000 0F00 0400 0400 F00F 00F0 0F00 0000"
	$"0000 F000 0400 0400 0F00 F0FF FFF0 0000"
	$"000F 0000 0400 0400 00F0 0FF0 0F0F 0000"
	$"00F0 0220 0444 4400 000F 0FF0 0FF0 F000"
	$"0F00 2002 0000 0000 0000 FF00 FCF0 0F00"
	$"F000 2002 0000 0006 0000 0F0F 77FF 00F0"
	$"0F00 0220 0000 6660 0000 00FC 7F7C F00F"
	$"00F0 0000 0666 0000 0000 00FF FFCF 00F0"
	$"000F 0006 6000 0000 0000 0000 F7F0 0F00"
	$"0000 F000 0022 0000 EEFF 0000 0F00 F000"
	$"0000 0F00 0200 2000 EEFF F000 000F 0000"
	$"0000 00F0 0200 2000 FF0C DF00 00F0 0000"
	$"0000 000F 0022 0000 FFC0 CDF0 0F00 0000"
	$"0000 0000 F000 0000 0FDC 0CDF F000 0000"
	$"0000 0000 0F00 0000 00FD C0CD F000 0000"
	$"0000 0000 00F0 0000 000F DC0C DF00 0000"
	$"0000 0000 000F 0000 0000 FDC0 CDF0 0000"
	$"0000 0000 0000 F000 0000 FFDC 0CF0 0000"
	$"0000 0000 0000 0F00 000F 00FD CFF0 0000"
	$"0000 0000 0000 00F0 00F0 000F FF00 0000"
	$"0000 0000 0000 000F 0F00 0000 0000 0000"
	$"0000 0000 0000 0000 F0"
};

resource 'icl4' (129) {
	$"000F FFFF FFFF FFFF FFFF FF00 0000 0000"
	$"000F 0C0C 0C0C 0C0C 0C0C 0FF0 0000 0000"
	$"000F C0FF C0FF C0F0 C0FF FFCF 0000 0000"
	$"000F 0F0C FF0C FF0C 0FFC 0F0C F000 0000"
	$"000F C0C0 C0C0 C0C0 FFC0 CFC0 CF00 0000"
	$"000F 0CFF 0CFF 0CFC FC0F FF0C 0CF0 0000"
	$"000F CFC0 FFC0 FFC0 F0C0 CFFF FFFF 0000"
	$"000F 0C0C 0C0C 0C0C FC0F 0F0C FC0F 0000"
	$"000F C0FF C0FF C0F0 FFC0 C0CF F0CF 0000"
	$"000F 0F0C FF0C FF0C 0FFC 0CFF 0C0F 0000"
	$"000F C0C0 C0C0 C0C0 C0FF FFF0 C0CF 0000"
	$"000F 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F 0000"
	$"000F C0C0 C0C0 C0C0 C0C0 C0C0 C0CF 0000"
	$"000F 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F 0000"
	$"000F C0C0 C0C0 C0C0 C0C6 C0C0 C0CF 0000"
	$"000F 0C0C 0C0C 0C0C 0C0C 6C0C 0C0F 0000"
	$"000F C0C8 8888 8888 80C0 60C0 C0CF 0000"
	$"000F 0C08 0C0C 0C0C 8C0C 060C 0C0F 0000"
	$"000F C0C8 C0C0 C0C0 80C0 C060 C0CF 0000"
	$"000F 0C08 0C0C 0C0C 8C0C 0C6C 0C0F 0000"
	$"000F C0C8 C0C0 C0C4 4444 C0C6 C0CF 0000"
	$"000F 0C08 0C0C 0C44 8C04 4C06 0C0F 0000"
	$"000F C0C8 C0C0 C440 80C0 44C0 C0CF 0000"
	$"000F 0C08 0C0C 040C 8C0C 040C 0C0F 0000"
	$"000F C0C8 C0C0 C4C0 80C0 C4C0 C0CF 0000"
	$"000F 0C08 8888 8488 8C0C 040C 0C0F 0000"
	$"000F C0C0 C0C0 C440 C0C0 44C0 C0CF 0000"
	$"000F 0C0C 0C0C 0C44 0C04 4C0C 0C0F 0000"
	$"000F C0C0 C0C0 C0C4 4444 C0C0 C0CF 0000"
	$"000F 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F 0000"
	$"000F C0C0 C0C0 C0C0 C0C0 C0C0 C0CF 0000"
	$"000F FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'icl4' (130) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
	$"FC0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F"
	$"F0FF FFF0 C0C0 C0C0 C0C0 C0C0 FFFF FFCF"
	$"FC0C 0C0C 0C0C 0C0C 0C0C 0C0C FF2F 2F0F"
	$"F0FF FFF0 C0C0 C0C0 C0C0 C0C0 F2F2 FFCF"
	$"FC0C 0C0C 0C0C 0C0C 0C0C 0C0C FF2F 2F0F"
	$"F0C0 C0C0 C0C0 C0C0 C0C0 C0C0 F2F2 FFCF"
	$"FC0C 0C0C 0CFF FFFF FFFF FC0C FFFF FF0F"
	$"F0C0 C0C0 C0C0 C0C0 C0C0 C0C0 C0C0 C0CF"
	$"FC0C 0C0C 0CFF FFFF FFFF FC0C 0C0C 0C0F"
	$"F0C0 C0C0 C0C0 C0C0 C0C0 C0C0 C0C0 C0CF"
	$"FC0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F"
	$"F0C0 30C0 8888 C6C0 C066 C0C0 30C8 C0CF"
	$"FC03 330C 8C08 0C6C 060C 6C03 330C 8C0F"
	$"F033 3330 8888 C0C6 C066 C033 3330 C8CF"
	$"FC0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0C 0C0F"
	$"FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'MBAR' (128) {
	{	/* array MenuArray: 5 elements */
		/* [1] */
		128,
		/* [2] */
		129,
		/* [3] */
		130,
		/* [4] */
		131,
		/* [5] */
		132
	}
};

resource 'vers' (1) {
	0x1,
	0x0,
	beta,
	0x1,
	verUS,
	"1.0b1",
	"1.0b1 1992,1993 Apple Computer, Inc."
};

resource 'vers' (2) {
	0x1,
	0x0,
	beta,
	0x1,
	verUS,
	"1.0b1",
	"AOCE version 1.0b1"
};

resource 'ics8' (130) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"FAFA FAFA FAFA FAFA FAFA FAFA FAFA FAFA"
	$"FAF5 F5F5 F5F5 F5F5 F5F5 F5F5 1616 16FA"
	$"FAFF FFFF F5F5 F5F5 F5F5 F5F5 1616 16FA"
	$"FAF5 F5F5 F5F5 F5F5 F5F5 F5F5 1616 16FA"
	$"FAF5 F5F5 D8F5 F5F5 E3E3 E3E3 F5F5 F5FA"
	$"FAF5 F5D8 D8D8 F5F5 E3F5 F5E3 F5F5 F5FA"
	$"FAF5 D8D8 D8D8 D8F5 E3E3 E3E3 F5F5 F5FA"
	$"FAF5 F5F5 F5F5 F5F5 F5F5 F5F5 F5F5 F5FA"
	$"FAFA FAFA FAFA FAFA FAFA FAFA FAFA FAFA"
};

resource 'ics8' (129) {
	$"00FF FFFF FFFF FFFF FFFF FF00 0000 0000"
	$"00FF F5F5 F5F5 F5F5 F5FF F5FF 0000 0000"
	$"00FF FFF5 FFF5 FFF5 FFFF F5F5 FF00 0000"
	$"00FF F5FF F5FF F5FF F5FF F5F5 F5FF 0000"
	$"00FF F5F5 F5F5 F5FF F5FF FFFF FFFF 0000"
	$"00FF FFF5 FFF5 FFFF F5F5 F5FF F5FF 0000"
	$"00FF F5FF F5FF F5F5 FFFF FFF5 F5FF 0000"
	$"00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5E3 E3E3 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF F5E3 F5E3 F5F5 F569 F5F5 F5FF 0000"
	$"00FF F5E3 F5E3 F5F5 6969 69F5 F5FF 0000"
	$"00FF F5E3 E3E3 F569 6969 6969 F5FF 0000"
	$"00FF F5F5 F5F5 F5F5 F5F5 F5F5 F5FF 0000"
	$"00FF FFFF FFFF FFFF FFFF FFFF FFFF"
};

resource 'ics8' (128) {
	$"0000 0000 0000 00FF FF00 0000 0000 0000"
	$"0000 0000 0000 FFF5 F5FF 0000 0000 0000"
	$"0000 0000 00FF F5F5 F5F5 FF00 0000 0000"
	$"0000 0000 FFF5 F5F5 FFF5 F5FF 0000 0000"
	$"0000 00FF F5F5 F5FF F5FF F5F5 FF00 0000"
	$"0000 FFF5 F5F5 F500 FFF5 FFF5 F5FF 0000"
	$"00FF F569 69F5 F5F5 F5FF FFFF FFF5 FF00"
	$"FFF5 69F5 F569 F5F5 F5F5 FF92 FFF5 F5FF"
	$"FFF5 69F5 F569 F5F5 F5F5 FFFF FFF5 F5FF"
	$"00FF F569 69EC ECF5 FBFF F5F5 F5F5 FF00"
	$"0000 FFF5 ECF5 ECF5 FFFF FFF5 F5FF 0000"
	$"0000 00FF ECEC ECF5 FF33 33FF FF00 0000"
	$"0000 0000 FFF5 F5F5 F5FF 3333 FF00 0000"
	$"0000 0000 00FF F5F5 F5F5 FF33 33FF 0000"
	$"0000 0000 0000 FFF5 F5FF 00FF FFFF 0000"
	$"0000 0000 0000 00FF FF"
};

resource 'ics4' (130) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 EEEE EEEE EEEE EEEE"
	$"E000 0000 0000 222E EFFF 0000 0000 222E"
	$"E000 0000 0000 222E E000 3000 8888 000E"
	$"E003 3300 8008 000E E033 3330 8888 000E"
	$"E000 0000 0000 000E EEEE EEEE EEEE EEEE"
};

resource 'ics4' (129) {
	$"0FFF FFFF FFF0 0000 0F00 0000 0F0F 0000"
	$"0FF0 F0F0 FF00 F000 0F0F 0F0F 0F00 0F00"
	$"0F00 000F 0FFF FF00 0FF0 F0FF 000F 0F00"
	$"0F0F 0F00 FFF0 0F00 0F00 0000 0000 0F00"
	$"0F00 0000 0000 0F00 0F00 0000 0000 0F00"
	$"0F08 8800 0000 0F00 0F08 0800 0400 0F00"
	$"0F08 0800 4440 0F00 0F08 8804 4444 0F00"
	$"0F00 0000 0000 0F00 0FFF FFFF FFFF FF"
};

resource 'ics4' (128) {
	$"0000 000F F000 0000 0000 00F0 0F00 0000"
	$"0000 0F00 00F0 0000 0000 F000 F00F 0000"
	$"000F 000F 0F00 F000 00F0 0000 F0F0 0F00"
	$"0F04 4000 0FFF F0F0 F040 0400 00F7 F00F"
	$"F040 0400 00FF F00F 0F04 4660 EF00 00F0"
	$"00F0 6060 FFF0 0F00 000F 6660 FDDF F000"
	$"0000 F000 0FDD F000 0000 0F00 00FD DF00"
	$"0000 00F0 0F0F FF00 0000 000F F0"
};

resource 'ics#' (130) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 0000 0000 0000 0000 FFFF 8007 F007"
		$"8001 88F1 9C91 BEF1 8001 FFFF",
		/* [2] */
		$"0000 0000 0000 0000 0000 FFFF FFFF FFFF"
		$"FFFF FFFF FFFF FFFF FFFF FFFF"
	}
};

resource 'ics#' (129) {
	{	/* array: 2 elements */
		/* [1] */
		$"7FE0 4050 6AC8 5544 417C 6B14 54E4 4004"
		$"4004 4004 5C04 5444 54E4 5DF4 4004 7FFC",
		/* [2] */
		$"7FE0 7FF0 7FF8 7FFC 7FFC 7FFC 7FFC 7FFC"
		$"7FFC 7FFC 7FFC 7FFC 7FFC 7FFC 7FFC 7FFC"
	}
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0180 0240 0420 0890 1148 20A4 587A A429"
		$"A439 5EC2 2AE4 1E98 0848 0424 025C 0180",
		/* [2] */
		$"0180 03C0 07E0 0FF0 1FF8 3FFC 7FFE FFFF"
		$"FFFF 7FFE 3FFC 1FF8 0FF8 07FC 03DC 0180"
	}
};

resource 'ALRT' (128) {
	{136, 121, 244, 464},
	128,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	}
	/****** Extra bytes follow... ******/
	/* $"300A"                                               /* 0. */
};

resource 'ALRT' (130) {
	{125, 82, 231, 416},
	130,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	}
	/****** Extra bytes follow... ******/
	/* $"300A"                                               /* 0. */
};

resource 'ALRT' (131) {
	{94, 80, 211, 434},
	131,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, silent,
		/* [2] */
		OK, visible, silent,
		/* [3] */
		OK, visible, silent,
		/* [4] */
		OK, visible, silent
	}
	/****** Extra bytes follow... ******/
	/* $"B00A"                                               /* . */
};

resource 'ALRT' (132) {
	{136, 121, 244, 464},
	132,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, sound1,
		/* [2] */
		OK, visible, sound1,
		/* [3] */
		OK, visible, sound1,
		/* [4] */
		OK, visible, sound1
	}
	/****** Extra bytes follow... ******/
	/* $"300A"                                               /* 0. */
};

resource 'DITL' (128) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{79, 276, 99, 334},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{5, 66, 74, 334},
		StaticText {
			disabled,
			"You must choose a printer before using C"
			"ollaboDraw.  Please go to the Chooser an"
			"d select a printer, then launch CollaboD"
			"raw again."
		}
	}
};

resource 'DITL' (129) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{2, 6, 209, 273},
		Picture {
			enabled,
			128
		},
		/* [2] */
		{215, 27, 232, 251},
		StaticText {
			enabled,
			"CollaboDraw AOCE Mailer Sample"
		},
		/* [3] */
		{239, 24, 290, 254},
		StaticText {
			enabled,
			" 1992,1993 Apple Computer, Inc.\n       "
			"      Brought to you by: \n    DTS/Develo"
			"per Support Center"
		}
	}
};

resource 'DITL' (130) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{77, 268, 97, 326},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{13, 63, 70, 325},
		StaticText {
			disabled,
			"^0"
		}
	}
};

resource 'DITL' (131) {
	{	/* array DITLarray: 4 elements */
		/* [1] */
		{87, 284, 107, 344},
		Button {
			enabled,
			"Save"
		},
		/* [2] */
		{87, 211, 107, 271},
		Button {
			enabled,
			"Cancel"
		},
		/* [3] */
		{87, 70, 107, 155},
		Button {
			enabled,
			"Dont Save"
		},
		/* [4] */
		{10, 72, 76, 344},
		StaticText {
			disabled,
			"Save changes to the ^0 ^1 before ^2?"
		}
	}
};

resource 'DITL' (132) {
	{	/* array DITLarray: 2 elements */
		/* [1] */
		{79, 276, 99, 334},
		Button {
			enabled,
			"OK"
		},
		/* [2] */
		{5, 66, 74, 334},
		StaticText {
			disabled,
			"This letter has open attachments, and ca"
			"nnot be closed until these files or fold"
			"ers have been closed.  Please close thes"
			"e files and then choose close again."
		}
	}
};

resource 'STR ' (128) {
	"Undo"
};

resource 'STR ' (129) {
	"Untitled"
};

resource 'STR ' (130) {
	"Save Picture As:"
};

resource 'STR ' (131) {
	"Untitled"
};

resource 'STR ' (132) {
	"Add Mailer"
};

resource 'STR ' (133) {
	"Remove Mailer"
};

resource 'STR ' (134) {
	"Undo Line"
};

resource 'STR ' (135) {
	"Undo Rectangle"
};

resource 'STR ' (136) {
	"Undo Round Rectangle"
};

resource 'STR ' (137) {
	"Undo Oval"
};

resource 'STR ' (138) {
	"Redo Line"
};

resource 'STR ' (139) {
	"Redo Rectangle"
};

resource 'STR ' (140) {
	"Redo Round Rectangle"
};

resource 'STR ' (141) {
	"Redo Oval"
};

resource 'STR ' (142) {
	"closing"
};

resource 'STR ' (143) {
	"quitting"
};

resource 'STR ' (144) {
	"letter"
};

resource 'STR ' (145) {
	"drawing"
};

resource 'STR ' (146) {
	"Save Letter As:"
};

resource 'DLOG' (129) {
	{32, 103, 331, 381},
	dBoxProc,
	visible,
	noGoAway,
	0x0,
	129,
	""
	/****** Extra bytes follow... ******/
	/* $"0030 0A"                                            /* .0. */
};

resource 'DLOG' (131) {
	{83, 99, 287, 452},
	dBoxProc,
	visible,
	goAway,
	0x0,
	131,
	""
};

resource 'PICT' (128) {
	11358,
	{169, 45, 376, 312},
	$"0011 02FF 0C00 FFFF FFFF 002D 0000 00A9"
	$"0000 0138 0000 0178 0000 0000 0000 0001"
	$"000A 00A9 002D 0178 0138 0098 810C 00A9"
	$"002D 0178 0138 0000 0000 0000 0000 0048"
	$"0000 0048 0000 0000 0008 0001 0008 0000"
	$"0000 0065 5F94 0000 0000 0000 0008 8000"
	$"00FF 0800 FFFF FFFF FFFF 0000 FFFF FFFF"
	$"CCCC 0000 FFFF FFFF 9999 0000 FFFF FFFF"
	$"6666 0000 FFFF FFFF 3333 0000 FFFF FFFF"
	$"0000 0000 FFFF CCCC FFFF 0000 FFFF CCCC"
	$"CCCC 0000 FFFF CCCC 9999 0000 FFFF CCCC"
	$"6666 0000 FFFF CCCC 3333 0000 FFFF CCCC"
	$"0000 0000 FFFF 9999 FFFF 0000 FFFF 9999"
	$"CCCC 0000 FFFF 9999 9999 0000 FFFF 9999"
	$"6666 0000 FFFF 9999 3333 0000 FFFF 9999"
	$"0000 0000 FFFF 6666 FFFF 0000 FFFF 6666"
	$"CCCC 0000 FFFF 6666 9999 0000 FFFF 6666"
	$"6666 0000 FFFF 6666 3333 0000 FFFF 6666"
	$"0000 0000 FFFF 3333 FFFF 0000 FFFF 3333"
	$"CCCC 0000 FFFF 3333 9999 0000 FFFF 3333"
	$"6666 0000 FFFF 3333 3333 0000 FFFF 3333"
	$"0000 0000 FFFF 0000 FFFF 0000 FFFF 0000"
	$"CCCC 0000 FFFF 0000 9999 0000 FFFF 0000"
	$"6666 0000 FFFF 0000 3333 0000 FFFF 0000"
	$"0000 0000 CCCC FFFF FFFF 0000 CCCC FFFF"
	$"CCCC 0000 CCCC FFFF 9999 0000 CCCC FFFF"
	$"6666 0000 CCCC FFFF 3333 0000 CCCC FFFF"
	$"0000 0000 CCCC CCCC FFFF 0000 CCCC CCCC"
	$"CCCC 0000 CCCC CCCC 9999 0000 CCCC CCCC"
	$"6666 0000 CCCC CCCC 3333 0000 CCCC CCCC"
	$"0000 0000 CCCC 9999 FFFF 0000 CCCC 9999"
	$"CCCC 0000 CCCC 9999 9999 0000 CCCC 9999"
	$"6666 0000 CCCC 9999 3333 0000 CCCC 9999"
	$"0000 0000 CCCC 6666 FFFF 0000 CCCC 6666"
	$"CCCC 0000 CCCC 6666 9999 0000 CCCC 6666"
	$"6666 0000 CCCC 6666 3333 0000 CCCC 6666"
	$"0000 0000 CCCC 3333 FFFF 0000 CCCC 3333"
	$"CCCC 0000 CCCC 3333 9999 0000 CCCC 3333"
	$"6666 0000 CCCC 3333 3333 0000 CCCC 3333"
	$"0000 0000 CCCC 0000 FFFF 0000 CCCC 0000"
	$"CCCC 0000 CCCC 0000 9999 0000 CCCC 0000"
	$"6666 0000 CCCC 0000 3333 0000 CCCC 0000"
	$"0000 0000 9999 FFFF FFFF 0000 9999 FFFF"
	$"CCCC 0000 9999 FFFF 9999 0000 9999 FFFF"
	$"6666 0000 9999 FFFF 3333 0000 9999 FFFF"
	$"0000 0000 9999 CCCC FFFF 0000 9999 CCCC"
	$"CCCC 0000 9999 CCCC 9999 0000 9999 CCCC"
	$"6666 0000 9999 CCCC 3333 0000 9999 CCCC"
	$"0000 0000 9999 9999 FFFF 0000 9999 9999"
	$"CCCC 0000 9999 9999 9999 0000 9999 9999"
	$"6666 0000 9999 9999 3333 0000 9999 9999"
	$"0000 0000 9999 6666 FFFF 0000 9999 6666"
	$"CCCC 0000 9999 6666 9999 0000 9999 6666"
	$"6666 0000 9999 6666 3333 0000 9999 6666"
	$"0000 0000 9999 3333 FFFF 0000 9999 3333"
	$"CCCC 0000 9999 3333 9999 0000 9999 3333"
	$"6666 0000 9999 3333 3333 0000 9999 3333"
	$"0000 0000 9999 0000 FFFF 0000 9999 0000"
	$"CCCC 0000 9999 0000 9999 0000 9999 0000"
	$"6666 0000 9999 0000 3333 0000 9999 0000"
	$"0000 0000 6666 FFFF FFFF 0000 6666 FFFF"
	$"CCCC 0000 6666 FFFF 9999 0000 6666 FFFF"
	$"6666 0000 6666 FFFF 3333 0000 6666 FFFF"
	$"0000 0000 6666 CCCC FFFF 0000 6666 CCCC"
	$"CCCC 0000 6666 CCCC 9999 0000 6666 CCCC"
	$"6666 0000 6666 CCCC 3333 0000 6666 CCCC"
	$"0000 0000 6666 9999 FFFF 0000 6666 9999"
	$"CCCC 0000 6666 9999 9999 0000 6666 9999"
	$"6666 0000 6666 9999 3333 0000 6666 9999"
	$"0000 0000 6666 6666 FFFF 0000 6666 6666"
	$"CCCC 0000 6666 6666 9999 0000 6666 6666"
	$"6666 0000 6666 6666 3333 0000 6666 6666"
	$"0000 0000 6666 3333 FFFF 0000 6666 3333"
	$"CCCC 0000 6666 3333 9999 0000 6666 3333"
	$"6666 0000 6666 3333 3333 0000 6666 3333"
	$"0000 0000 6666 0000 FFFF 0000 6666 0000"
	$"CCCC 0000 6666 0000 9999 0000 6666 0000"
	$"6666 0000 6666 0000 3333 0000 6666 0000"
	$"0000 0000 3333 FFFF FFFF 0000 3333 FFFF"
	$"CCCC 0000 3333 FFFF 9999 0000 3333 FFFF"
	$"6666 0000 3333 FFFF 3333 0000 3333 FFFF"
	$"0000 0000 3333 CCCC FFFF 0000 3333 CCCC"
	$"CCCC 0000 3333 CCCC 9999 0000 3333 CCCC"
	$"6666 0000 3333 CCCC 3333 0000 3333 CCCC"
	$"0000 0000 3333 9999 FFFF 0000 3333 9999"
	$"CCCC 0000 3333 9999 9999 0000 3333 9999"
	$"6666 0000 3333 9999 3333 0000 3333 9999"
	$"0000 0000 3333 6666 FFFF 0000 3333 6666"
	$"CCCC 0000 3333 6666 9999 0000 3333 6666"
	$"6666 0000 3333 6666 3333 0000 3333 6666"
	$"0000 0000 3333 3333 FFFF 0000 3333 3333"
	$"CCCC 0000 3333 3333 9999 0000 3333 3333"
	$"6666 0000 3333 3333 3333 0000 3333 3333"
	$"0000 0000 3333 0000 FFFF 0000 3333 0000"
	$"CCCC 0000 3333 0000 9999 0000 3333 0000"
	$"6666 0000 3333 0000 3333 0000 3333 0000"
	$"0000 0000 0000 FFFF FFFF 0000 0000 FFFF"
	$"CCCC 0000 0000 FFFF 9999 0000 0000 FFFF"
	$"6666 0000 0000 FFFF 3333 0000 0000 FFFF"
	$"0000 0000 0000 CCCC FFFF 0000 0000 CCCC"
	$"CCCC 0000 0000 CCCC 9999 0000 0000 CCCC"
	$"6666 0000 0000 CCCC 3333 0000 0000 CCCC"
	$"0000 0000 0000 9999 FFFF 0000 0000 9999"
	$"CCCC 0000 0000 9999 9999 0000 0000 9999"
	$"6666 0000 0000 9999 3333 0000 0000 9999"
	$"0000 0000 0000 6666 FFFF 0000 0000 6666"
	$"CCCC 0000 0000 6666 9999 0000 0000 6666"
	$"6666 0000 0000 6666 3333 0000 0000 6666"
	$"0000 0000 0000 3333 FFFF 0000 0000 3333"
	$"CCCC 0000 0000 3333 9999 0000 0000 3333"
	$"6666 0000 0000 3333 3333 0000 0000 3333"
	$"0000 0000 0000 0000 FFFF 0000 0000 0000"
	$"CCCC 0000 0000 0000 9999 0000 0000 0000"
	$"6666 0000 0000 0000 3333 0000 EEEE 0000"
	$"0000 0000 DDDD 0000 0000 0000 BBBB 0000"
	$"0000 0000 AAAA 0000 0000 0000 8888 0000"
	$"0000 0000 7777 0000 0000 0000 5555 0000"
	$"0000 0000 4444 0000 0000 0000 2222 0000"
	$"0000 0000 1111 0000 0000 0000 0000 EEEE"
	$"0000 0000 0000 DDDD 0000 0000 0000 BBBB"
	$"0000 0000 0000 AAAA 0000 0000 0000 8888"
	$"0000 0000 0000 7777 0000 0000 0000 5555"
	$"0000 0000 0000 4444 0000 0000 0000 2222"
	$"0000 0000 0000 1111 0000 0000 0000 0000"
	$"EEEE 0000 0000 0000 DDDD 0000 0000 0000"
	$"BBBB 0000 0000 0000 AAAA 0000 0000 0000"
	$"8888 0000 0000 0000 7777 0000 0000 0000"
	$"5555 0000 0000 0000 4444 0000 0000 0000"
	$"2222 0000 0000 0000 1111 0000 EEEE EEEE"
	$"EEEE 0000 DDDD DDDD DDDD 0000 BBBB BBBB"
	$"BBBB 0000 AAAA AAAA AAAA 0000 8888 8888"
	$"8888 0000 7777 7777 7777 0000 5555 5555"
	$"5555 0000 4444 4444 4444 0000 2222 2222"
	$"2222 0800 1111 1111 1111 0800 0000 0000"
	$"0000 00A9 002D 0178 0138 00A9 002D 0178"
	$"0138 0000 0006 8100 8100 F500 0006 8100"
	$"8100 F500 0006 8100 8100 F500 000C C900"
	$"00FF F200 00FF 8100 BE00 000C C900 00FF"
	$"F800 FAFF 8100 BE00 0014 CA00 01FF FFF9"
	$"00FC FF9C 00F8 FF01 0000 FCFF B000 0016"
	$"C100 FCFF DC00 F1FF FC00 00FF D700 F6FF"
	$"0000 FCFF B000 0012 C200 FDFF DE00 D9FF"
	$"E700 F7FF FE00 FAFF B100 001C F700 FAFF"
	$"D300 01FF FFEA 00F9 FFFB 00D0 FFF1 00F6"
	$"FF01 0000 F9FF B100 0020 F700 F8FF D600"
	$"01FF FFF0 00EE FFF7 00D3 FFF5 00FB FF03"
	$"0000 FFFF FD00 FAFF B200 0020 F700 F6FF"
	$"D900 01FF FFF2 00E8 FFE7 00E3 FFF7 00FD"
	$"FFFB 0003 FFFF 0000 FAFF B300 0020 F700"
	$"FCFF FE00 FDFF CC00 E3FF E100 E8FF F500"
	$"01FF FFFE 0003 FFFF 0000 F9FF B400 0023"
	$"F600 FDFF FC00 FEFF D000 F3FF FA00 F4FF"
	$"FD00 FEFF DF00 F0FF F700 01FF FFFC 00F6"
	$"FFB5 0000 23F5 00FE FFFB 0001 FFFF D200"
	$"F5FF F100 F7FF FD00 FEFF DB00 F4FF F600"
	$"02FF FF00 F6FF B400 0023 F300 FEFF FC00"
	$"01FF FFD5 00F6 FFEB 00F9 FFFD 00FD FFDA"
	$"00F5 FFFC 0000 FFFE 00F6 FFB1 0000 23F1"
	$"00FE FFFD 0001 FFFF D800 F7FF E600 F9FF"
	$"FE00 FCFF D900 F6FF FE00 02FF 0000 F7FF"
	$"AF00 0027 E900 00FF D900 F8FF F300 FBFF"
	$"FB00 03FF FF00 00F9 FFFD 00FD FFF1 00F7"
	$"FFF2 00F7 FFFD 00F9 FFAC 0000 31E8 0000"
	$"FFDB 00F9 FFF3 00F7 FFFD 0005 FF00 00FF"
	$"FF00 F9FF FE00 FDFF FC00 00FF EE00 F8FF"
	$"FA00 F7FF FD00 FCFF FD00 FBFF B400 0027"
	$"C300 F8FF ED00 FBFF F800 F8FF FE00 FDFF"
	$"FD00 01FF FFDD 00F8 FFFD 0004 FFFF 00FF"
	$"FFFE 00FC FFB3 0000 2CC4 00F9 FFFB 00FA"
	$"FFF7 00FC FF03 0000 FFFF FB00 F9FF FD00"
	$"FCFF FE00 FEFF DE00 F8FF FB00 03FF FF00"
	$"00FB FFB3 0000 2EC6 00F8 FFFB 00F8 FFFC"
	$"0001 FFFF FD00 FDFF 0500 FFFF 00FF FFFD"
	$"00F9 FFFD 00FC FFFE 00FE FFDD 00F9 FFF9"
	$"00F9 FFB4 0000 32C6 00F9 FFF5 00FC FFFD"
	$"0005 FFFF 00FF FF00 FDFF FD00 02FF FF00"
	$"F5FF FE00 FBFF FE00 FEFF DE00 F8FF 0300"
	$"00FF FFFE 00F9 FFB4 0000 2DC4 00FD FFF2"
	$"00FC FFFA 0002 FF00 00FC FFFB 0001 FF00"
	$"F7FF FE00 FBFF FE00 FEFF DD00 F9FF 0200"
	$"00FF FC00 F9FF B600 002F C300 01FF FFF0"
	$"00FC FF02 00FF FFFB 00FC FF02 00FF FFFC"
	$"00F6 FFFE 00FC FFFD 00FE FFDD 00F9 FFFE"
	$"0002 FFFF 00F6 FFB8 0000 37D1 00F8 FFF0"
	$"0006 FF00 00FF FF00 00FD FF09 0000 FFFF"
	$"0000 FFFF 0000 F9FF 0200 00FF FD00 F7FF"
	$"FE00 FCFF D600 FAFF FE00 02FF FF00 F9FF"
	$"B500 002A D200 F5FF EF00 02FF FF00 F8FF"
	$"0400 00FF 0000 F5FF 0400 00FF FF00 F8FF"
	$"FE00 FBFF D600 FAFF FC00 FEFF B000 0023"
	$"D200 F4FF F700 01FF FFF8 00F7 FFFE 0000"
	$"FFFB 00FC FFF9 00FA FFFE 00FC FFD6 00F9"
	$"FFA9 0000 34D3 00F1 FFF9 0004 FF00 00FF"
	$"FFFB 00F6 FFF7 00FC FFF9 00FB FFFD 00FC"
	$"FFFC 0001 FFFF FA00 01FF FFFD 00FC FFEF"
	$"00FA FFF7 00FD FFB7 0000 48D3 00FC FFFD"
	$"00F8 FF02 0000 FFF8 0004 FFFF 00FF FFFB"
	$"00F9 FFF9 00FC FFF8 00FC FFFE 00FB FFFD"
	$"00FE FFFB 00FE FFFE 00FB FF01 0000 FDFF"
	$"FE00 FEFF FC00 F9FF 0300 00FF FFFE 00FC"
	$"FFB6 0000 4ED3 00FC FFFA 00F8 FF03 0000"
	$"FFFF F900 04FF FF00 00FF FB00 FCFF F900"
	$"FCFF F700 FDFF FD00 FCFF FC00 FEFF FC00"
	$"FDFF FE00 FCFF FE00 FDFF 0100 00FE FFFB"
	$"00FA FFFE 0001 FFFF FE00 FDFF C200 01FF"
	$"FFF7 0000 54D3 00FC FFF7 00FB FF06 0000"
	$"FFFF 00FF FFF8 0005 FF00 00FF FF00 FDFF"
	$"F600 FDFF FB00 02FF 0000 FBFF FE00 FCFF"
	$"FC00 FDFF FD00 FDFF FE00 FBFF FE00 FEFF"
	$"0100 00FD FFFB 00FA FF01 0000 FEFF FE00"
	$"FEFF C200 01FF FFF7 0000 56D3 00FD FFF8"
	$"0002 FF00 00FB FFFD 0007 FF00 00FF FF00"
	$"00FF F800 01FF FFF4 00FD FFF8 00FB FFFD"
	$"00FC FFFC 00FD FFFE 00FD FFFE 00FE FF00"
	$"00FE FF01 0000 FDFF 0100 00FE FFFB 00F9"
	$"FF01 0000 FEFF FE00 01FF FFC3 00FE FFF7"
	$"0000 4AD3 00FD FFF2 00FC FFF9 0005 FFFF"
	$"0000 FFFF ED00 FDFF 0200 FFFF FA00 FBFF"
	$"FE00 FCFF FC00 FDFF FE00 FCFF 0100 00FE"
	$"FF00 00FE FFFE 00FE FF01 0000 FDFF FB00"
	$"FAFF 0100 00FD FFC0 00FD FFF7 0000 50D3"
	$"00FD FFF9 0000 FFF8 0004 FFFF 00FF FFF8"
	$"0001 FFFF ED00 FDFF 0600 00FF 0000 FFFF"
	$"FE00 FBFF FE00 FCFF FC00 FCFF 0000 FBFF"
	$"0100 00FE FF00 00FE FFFE 00FE FFFE 00FE"
	$"FFFB 00FA FFFE 00FD FFC1 00FD FFF7 0000"
	$"4BD3 00FD FFF9 0003 FF00 00FF F800 07FF"
	$"FF00 FFFF 0000 FFED 0002 FFFF 00FB FFF9"
	$"00F8 FFFE 00FC FFFD 00F5 FFFE 0003 FFFF"
	$"0000 FEFF 0100 00FD FF01 0000 FEFF FA00"
	$"FAFF FE00 FDFF C300 FDFF F600 004E DF00"
	$"01FF FFF7 00FD FFF6 0004 FF00 00FF FFF5"
	$"0000 FFF1 0001 FFFF FB00 FCFF 0200 FFFF"
	$"FB00 F9FF FE00 FCFF FC00 F5FF 0100 00FE"
	$"FF00 00FE FFFE 00FE FF01 0000 FEFF FA00"
	$"FAFF FE00 FCFF C500 FCFF F600 0056 E100"
	$"FDFF FC00 01FF FFFE 00FD FFFD 0000 FFFD"
	$"0000 FFFA 0004 FFFF 0000 FFEA 0004 FFFF"
	$"00FF FFFE 00FA FF03 0000 FFFF FE00 F9FF"
	$"FE00 FBFF FD00 F5FF 0100 00FA FFFE 00FE"
	$"FF01 0000 FEFF F900 FAFF FE00 FCFF C800"
	$"FAFF F600 0058 E100 FEFF FC00 FEFF FE00"
	$"FDFF FD00 F7FF FB00 04FF FF00 00FF F500"
	$"01FF FFF8 0006 FFFF 0000 FF00 00F8 FF03"
	$"00FF FF00 F9FF FE00 FCFF FD00 F5FF 0100"
	$"00FA FFFE 00FE FF01 0000 FDFF FA00 FAFF"
	$"FE00 FCFF E600 FEFF E700 F9FF F600 005B"
	$"E200 FEFF FB00 FEFF FE00 FEFF FC00 F6FF"
	$"F800 00FF F400 03FF 0000 FFF7 0005 FF00"
	$"00FF 0000 FBFF FC00 FAFF FE00 FCFF FD00"
	$"FEFF 0000 FDFF 0000 FEFF 0100 00F9 FF01"
	$"0000 FEFF 0100 00FD FFFA 00FA FFFD 00FC"
	$"FFE8 00FD FFE9 00F7 FFF6 0000 55E2 00FE"
	$"FFFC 00FD FFFE 00FE FFF4 00FB FFE7 00FB"
	$"FFF8 00FB FFFC 00FB FFFE 00FC FFFD 00FE"
	$"FF01 0000 FEFF 0000 FEFF 0100 00F9 FF01"
	$"0000 FEFF FE00 FBFF FC00 FAFF FE00 FBFF"
	$"E900 FEFF FD00 FEFF F000 F6FF FA00 00FF"
	$"FE00 006F E200 FEFF FD00 FCFF FE00 01FF"
	$"FFF1 00FD FF06 0000 FF00 00FF FFF9 0005"
	$"FFFF 0000 FFFF FB00 FAFF F900 FBFF 0400"
	$"00FF 0000 FCFF FE00 FBFF FE00 FEFF 0100"
	$"00FE FF00 00FE FFFE 0002 FFFF 00FD FF01"
	$"0000 FEFF FE00 FAFF FD00 FAFF FE00 FAFF"
	$"EB00 01FF FFFD 00FB FFF4 00F3 FFFA 0000"
	$"FFFE 0000 6FE3 00FD FFFE 00FB FFEB 00FD"
	$"FFFD 0004 FFFF 00FF FFF8 0004 FF00 00FF"
	$"FFFD 00FB FF03 0000 FFFF FC00 FBFF 0300"
	$"FFFF 00FC FFFD 00FC FFFE 00FE FFFE 0000"
	$"FFFE 0001 FFFF FE00 00FF FE00 FEFF FE00"
	$"00FF FD00 FDFF 0100 FFFC 00FA FFFD 00FA"
	$"FFED 0001 FFFF FE00 FBFF F400 F1FF FA00"
	$"00FF FE00 004E E300 FDFF FE00 FBFF EA00"
	$"FDFF FB00 04FF FF00 FFFF F900 07FF FF00"
	$"00FF FF00 00FC FF05 0000 FF00 00FF FD00"
	$"FCFF FD00 FBFF FE00 FCFF D400 FBFF FD00"
	$"F9FF EE00 00FF FE00 FCFF F500 EEFF FA00"
	$"00FF FE00 0046 E200 FEFF 0100 00FA FFF3"
	$"00FD FFFB 00FE FFF7 0006 FF00 00FF 0000"
	$"FFFE 0001 FFFF FB00 FCFF F700 FCFF FC00"
	$"FDFF FE00 FCFF D400 FBFF FD00 F9FF EB00"
	$"FDFF F600 ECFF F900 00FF FE00 004F E200"
	$"01FF FFFE 00FA FF02 0000 FFF7 00FB FFFC"
	$"00FD FF05 00FF FF00 FFFF F800 02FF FF00"
	$"FCFF FC00 FBFF F900 FBFF FC00 FEFF FE00"
	$"FCFF D400 FBFF FB00 FAFF ED00 FDFF F800"
	$"F1FF 0100 00FB FFF9 0000 FFFE 0000 52DE"
	$"00F9 FF05 0000 FF00 00FF F900 FBFF FC00"
	$"FEFF FD00 04FF FF00 FFFF F800 FCFF FC00"
	$"FBFF 0200 FFFF FC00 FCFF 0500 00FF FF00"
	$"00FE FFFE 00FC FFD4 00FA FFFB 00FB FFED"
	$"00FE FFF9 00F1 FFFD 00FB FFF9 0000 FFFE"
	$"0000 4ADE 00FA FFF1 00FB FFFD 00FE FFFA"
	$"0005 FFFF 0000 FFFF FA00 FDFF 0100 FFFE"
	$"00FC FF02 0000 FFFC 00FC FFFC 00FD FFFE"
	$"00FB FFD5 00FA FFFA 00FB FFEF 00FE FFFB"
	$"00F3 FFF9 00FA FFF9 0000 FFFE 0000 58F8"
	$"0003 FFFF 00FF EC00 F9FF 0300 00FF FFF4"
	$"00FC FFFC 00FD FF02 0000 FFF8 0006 FFFF"
	$"00FF FF00 00FE FFFB 00FD FFFA 00FB FFFB"
	$"00FE FFFD 00FC FFE0 00FA FFFC 00FB FFFA"
	$"00FA FFF1 0001 FFFF FB00 F5FF F500 FBFF"
	$"F900 01FF FFFE 0000 64FC 00FB FFEA 00FA"
	$"FFFE 0006 FFFF 00FF FF00 FFF8 00FD FFFC"
	$"00FE FF06 0000 FFFF 0000 FFF8 0003 FFFF"
	$"0000 FDFF FC00 FBFF FC00 FCFF 0500 00FF"
	$"FF00 00FC FFFE 00FC FFE8 00F2 FFFC 00FB"
	$"FFF9 00FA FFF2 0000 FFFC 00F6 FFF7 0003"
	$"FFFF 0000 FAFF F900 01FF FFFE 0000 61FC"
	$"00FE FFE8 00FA FFFA 0003 FFFF 00FF FC00"
	$"F9FF FC00 FEFF FC00 FEFF 0200 FFFF F800"
	$"FCFF FD00 FBFF 0100 00FA FFFE 0003 FFFF"
	$"0000 FCFF FE00 FCFF ED00 ECFF FD00 FBFF"
	$"F900 FAFF F300 01FF FFFE 00F6 FFF9 0000"
	$"FFFE 0002 FFFF 00F9 FFF9 0001 FFFF FE00"
	$"0054 E000 FAFF FE00 00FF FB00 01FF FFFD"
	$"00F9 FFFC 00FE FFFB 00FC FF02 00FF FFFB"
	$"00FD FFFC 00FC FFFE 0001 FF00 FBFF FC00"
	$"FBFF FE00 FCFF E800 F1FF FD00 FBFF F800"
	$"FAFF F000 F6FF F800 01FF FFFC 00F9 FFF9"
	$"0001 FFFF FE00 0068 E100 F9FF FE00 08FF"
	$"FF00 FFFF 0000 FFFF FC00 FAFF FC00 FEFF"
	$"0200 00FF FD00 FDFF 0700 FFFF 00FF FF00"
	$"00FC FFFB 00FD FFFB 00FC FF04 0000 FF00"
	$"00FB FFFE 00FC FFE3 00F6 FFFD 00FB FFFD"
	$"0000 FFFD 00F9 FFF2 00F7 FFFB 0001 FFFF"
	$"FB00 03FF FF00 00FA FFF8 0001 FFFF FE00"
	$"006B E100 FAFF FA00 02FF FF00 FDFF FC00"
	$"FDFF FB00 FDFF 0700 00FF 0000 FFFF 00FD"
	$"FFFA 00FC FFFB 00FD FF03 0000 FFFF FE00"
	$"FCFF 0300 FF00 00FB FFFE 00FC FFDF 00FA"
	$"FFFD 00FB FFFD 0003 FF00 FF00 F8FF F300"
	$"F7FF FE00 00FF FE00 04FF FF00 FFFF FE00"
	$"01FF FFFD 00FD FFF8 00FE FFFE 0000 56E1"
	$"00FA FF01 00FF F800 FEFF F200 FDFF F900"
	$"FCFF FC00 FCFF 0300 00FF FFFE 00FC FF01"
	$"00FF FC00 FCFF FE00 FBFF FE00 FCFF DC00"
	$"FDFF FD00 FBFF FB00 01FF 00F7 FFF4 00F8"
	$"FFFD 0001 FFFF FC00 01FF FFF7 00FE FFF8"
	$"00FE FFFE 0000 64E2 00FA FFFD 0004 FFFF"
	$"00FF FFFD 00FE FFF3 00FE FF03 0000 FFFF"
	$"FA00 FEFF 0400 00FF FF00 FEFF FD00 01FF"
	$"FFFE 00FC FFF9 00FC FFFE 00FC FFFE 00FC"
	$"FFDF 00FA FFFD 00FB FFFA 00FE FF01 0000"
	$"FBFF F500 F8FF F900 01FF FFFC 0003 FFFF"
	$"0000 FAFF F700 01FF FFFD 0000 5BE2 00FA"
	$"FFFA 0005 FFFF 0000 FF00 FDFF F500 FDFF"
	$"0600 00FF 0000 FFFF FD00 FDFF FD00 04FF"
	$"FF00 FFFF FA00 FAFF FB00 FCFF 0000 FAFF"
	$"FE00 FCFF E600 F3FF FD00 FAFF FD00 FCFF"
	$"0100 00FA FFF7 00F7 FFF9 0001 FFFF FD00"
	$"F5FF F800 FEFF FD00 0059 E200 FAFF 0100"
	$"FFF8 0002 FF00 00FD FFF7 00FC FFF9 0002"
	$"FFFF 00FD FFFA 0004 FFFF 00FF FFFD 00FA"
	$"FF02 00FF FFFD 00FD FF03 00FF FF00 FDFF"
	$"FE00 FCFF F100 E8FF FC00 FBFF FE00 FBFF"
	$"FE00 FBFF F800 F7FF FD00 01FF FFFB 00F8"
	$"FFEB 0000 53E2 00FB FF05 0000 FF00 FFFF"
	$"F800 FAFF FB00 FCFF 0300 00FF FFF8 00FC"
	$"FFF9 0001 FFFF FD00 FCFF FE00 01FF FFFD"
	$"00FD FFFD 00FD FFFE 00FC FFF4 00E5 FFFC"
	$"00FB FFFE 00FB FFFE 00FA FFF9 00F8 FFFB"
	$"0001 FF00 F3FF EB00 0053 E300 FAFF FC00"
	$"06FF 00FF FF00 00FF FD00 F1FF FE00 04FF"
	$"FF00 FFFF FB00 FDFF 0300 00FF FFF6 00FB"
	$"FFF9 00FB FF01 0000 FEFF FD00 FCFF E600"
	$"F3FF FC00 FBFF FE00 FDFF FB00 FBFF FA00"
	$"F8FF F800 FBFF 0100 00FB FFEB 0000 5CE3"
	$"00F8 FFFE 0000 FFFC 0005 FF00 00FF FF00"
	$"F3FF FA00 06FF FF00 FFFF 0000 FDFF FE00"
	$"07FF FF00 FFFF 0000 FFFD 00FA FF02 0000"
	$"FFFC 00FB FF00 00FC FFFE 00FC FFDC 00FD"
	$"FFFC 00FB FFFE 00FC FFFC 00FA FFFB 00F8"
	$"FFFC 00F8 FFFD 00FC FFEB 0000 58E3 00FB"
	$"FF06 00FF FF00 00FF FFF9 0002 FFFF 00F4"
	$"FF05 00FF FF00 FFFF F800 FCFF F800 00FF"
	$"FD00 FBFF 0300 00FF FFFD 00FC FFFD 00FD"
	$"FFFE 00FC FFDC 00FD FFFC 00FB FFFC 00FD"
	$"FF02 00FF 00F8 FFFD 00F8 FFFB 00FC FFFC"
	$"00F9 FFEB 0000 5AE3 00FB FFFC 0007 FFFF"
	$"00FF FF00 FFFF F900 FBFF F900 04FF FF00"
	$"FFFF FB00 FCFF 0200 FFFF F600 FBFF F900"
	$"FBFF FD00 01FF FFFD 00FC FFE0 00F9 FFFD"
	$"00FB FFFE 0003 FFFF 0000 F2FF FE00 F7FF"
	$"0400 00FF FF00 FBFF 0100 FFFD 00FA FFEB"
	$"0000 73E3 00FC FFFB 000D FF00 00FF 0000"
	$"FFFF 00FF FF00 00FF FB00 04FF 0000 FFFF"
	$"F900 06FF FF00 00FF 0000 FCFF 0600 00FF"
	$"FF00 FFFF F900 FBFF 0200 00FF FD00 FAFF"
	$"0500 00FF 00FF FFFD 00FC FFE5 00F4 FFFD"
	$"00FB FFFE 0002 FFFF 00FD FF00 00FD FF00"
	$"00FB FFFE 00F8 FFFD 00FC FFFD 0003 FFFF"
	$"0000 F9FF EB00 0068 E100 FEFF 0600 FFFF"
	$"0000 FFFF F900 05FF FF00 00FF FFF9 0004"
	$"FFFF 00FF FFF8 0002 FF00 00FD FFFA 0004"
	$"FF00 00FF FFFE 00FA FF04 0000 FFFF 00FB"
	$"FFFC 00FC FF01 0000 FBFF EB00 EEFF FD00"
	$"FBFF FB00 F9FF FE00 FBFF 0300 00FF 00FB"
	$"FFFE 00FC FF03 0000 FFFF FB00 F9FF EB00"
	$"005A E100 FEFF FC00 04FF FF00 FFFF F800"
	$"FAFF FB00 04FF FF00 FFFF F900 FBFF 0200"
	$"00FF F600 FBFF FB00 FCFF FE00 01FF FFFD"
	$"0000 FFFE 00FC FFE5 00F4 FFFC 00FB FFFB"
	$"00F8 FF01 0000 FBFF FD00 FBFF 0100 00FC"
	$"FFFE 0001 FFFF FC00 F8FF EB00 0069 EA00"
	$"F5FF F900 07FF FF00 FFFF 0000 FFFC 00FC"
	$"FF03 0000 FFFF FB00 05FF 0000 FF00 00FA"
	$"FFFE 0005 FFFF 0000 FFFF FB00 FAFF 0200"
	$"00FF FD00 09FF FF00 FF00 FFFF 00FF FFFA"
	$"00FC FFD3 00FB FFFC 00FC FF01 0000 FEFF"
	$"FE00 FCFF FD00 FCFF FE00 FCFF FC00 03FF"
	$"FF00 00F8 FFEA 0000 5DEB 00EF FFF8 0004"
	$"FFFF 0000 FFF8 0004 FFFF 00FF FFF8 00FC"
	$"FFF8 0003 FF00 00FF FD00 FAFF 0600 00FF"
	$"FF00 FFFF F900 FEFF 0200 FFFF FE00 FCFF"
	$"D300 FBFF FC00 FCFF FE00 01FF FFFE 00FB"
	$"FF01 0000 FCFF FE00 01FF FFFC 0001 FFFF"
	$"FC00 F8FF E900 0056 EC00 EAFF F800 04FF"
	$"FF00 FFFF F900 05FF FF00 00FF FFF6 0001"
	$"FFFF F400 FAFF FB00 01FF FFF8 00FC FF02"
	$"00FF 00FC FFD4 00FA FFFD 00FB FFFE 0001"
	$"FFFF FD00 FCFF 0100 00FD FFFD 0001 FFFF"
	$"FC00 06FF FF00 00FF 0000 F8FF E900 0062"
	$"ED00 ECFF 0500 FFFF 00FF FFF8 0004 FF00"
	$"00FF FFF8 0007 FF00 00FF FF00 FFFF FB00"
	$"06FF 00FF FF00 00FF FB00 F8FF F500 03FF"
	$"FF00 00FD FF02 0000 FFFE 00FE FFD4 00FA"
	$"FFFE 00FD FFFC 00FE FFFD 00FB FF03 0000"
	$"FFFF F900 01FF FFFC 0001 FFFF FE00 FAFF"
	$"E800 004D ED00 EDFF FB00 03FF 0000 FFF7"
	$"0009 FF00 FFFF 0000 FF00 00FF FB00 04FF"
	$"FF00 FFFF F800 01FF FFFC 00F8 FF02 00FF"
	$"FFF8 00F8 FFCC 00FA FFFD 0001 FFFF FB00"
	$"FCFF 0100 00FB FFF2 0000 FFF8 00FC FFE7"
	$"0000 5DED 00FC FFF6 00FE FFFE 0000 FFF8"
	$"0004 FFFF 00FF FFF8 0004 FF00 00FF FFF9"
	$"0004 FFFF 00FF FFF5 00FA FFFD 0001 FFFF"
	$"FC00 01FF FFFE 00FE FF01 0000 FCFF CE00"
	$"FAFF FD00 06FF FF00 FFFF 0000 FEFF 0300"
	$"FF00 00F9 FFFB 0001 FFFF FC00 F2FF E600"
	$"0063 EE00 FCFF F000 04FF FF00 00FF F800"
	$"04FF FF00 FFFF FB00 02FF 0000 FCFF F800"
	$"07FF 0000 FFFF 00FF FFFD 00FA FF02 00FF"
	$"FFFD 0001 FFFF FE00 03FF FF00 00FD FF01"
	$"0000 FBFF FC00 FBFF E400 F0FF F900 01FF"
	$"00FE FFFD 00FE FF00 00FB FFFE 0000 FFFE"
	$"00ED FFE6 0000 61EE 00FC FFEC 0004 FF00"
	$"00FF FFF8 0005 FF00 FFFF 0000 FEFF FE00"
	$"08FF FF00 00FF FF00 FFFF F800 03FF FF00"
	$"00F9 FF01 0000 F9FF FE00 FEFF 0100 00FD"
	$"FF01 0000 FBFF FC00 CFFF FD00 01FF FFFB"
	$"0007 FF00 00FF FF00 FFFF FE00 F6FF FC00"
	$"FEFF 0000 F6FF E500 005A EE00 FDFF E800"
	$"07FF 0000 FFFF 00FF FFFB 0002 FF00 00FD"
	$"FF01 0000 FCFF 0600 00FF FF00 00FF F800"
	$"F9FF FD00 FBFF FD00 FEFF 0100 00FB FF00"
	$"00FB FFFB 00D1 FFFC 0003 FF00 FFFF FB00"
	$"04FF 0000 FFFF FD00 F7FF FB00 00FF FE00"
	$"F8FF E400 0049 EE00 FDFF E200 04FF FF00"
	$"00FF FD00 00FF FE00 F8FF F200 F7FF 0000"
	$"F9FF FE00 FCFF 0100 00FC FF01 0000 FAFF"
	$"FB00 D3FF FA00 FBFF FC00 04FF FF00 FFFF"
	$"F900 05FF FF00 00FF FFFA 00F9 FFE3 0000"
	$"4BEF 00FC FFF8 00FC FFF7 0001 FFFF F800"
	$"04FF 0000 FF00 F3FF F400 F9FF FE00 F9FF"
	$"FD00 FCFF 0000 FBFF FD00 FAFF FB00 D5FF"
	$"FC00 F6FF FC00 04FF FF00 FFFF FC00 01FF"
	$"FFFC 0001 FFFF FE00 F8FF E300 0040 EF00"
	$"FCFF FA00 F6FF F800 01FF FFF8 00F1 FFF7"
	$"00F7 FFF9 0000 FFFA 00FB FF00 00FB FFFD"
	$"00F9 FFFB 00DC FFF9 00F1 FFFC 0004 FFFF"
	$"00FF FFF8 0001 FFFF FE00 F9FF E200 003B"
	$"EF00 FCFF FA00 F4FF F600 02FF 0000 F6FF"
	$"F000 F9FF ED00 FBFF FE00 FCFF 0100 00F6"
	$"FFFB 00E0 FFF8 00ED FFFC 0008 FFFF 00FF"
	$"FF00 00FF FFFB 00F8 FFE2 0000 4AEF 00FC"
	$"FFFB 00F1 FFF5 0003 FFFF 00FF DB00 FBFF"
	$"0100 FFFB 00FA FFFE 00FD FF04 0000 FFFF"
	$"00F7 FFF9 00F4 FF00 00FD FFFC 00FB FFF7"
	$"00EE FF02 00FF FFFB 0001 FFFF FE00 01FF"
	$"FFFD 00F9 FFE1 0000 3DEF 00FC FFF3 00F7"
	$"FFD0 00F4 FFFD 00FE FF00 00FE FF01 0000"
	$"FAFF FE00 02FF FF00 F8FF E300 FAFF F500"
	$"F2FF 0500 FFFF 00FF FFFD 00FD FF01 00FF"
	$"FD00 FAFF E000 0037 EE00 FBFF F300 F8FF"
	$"D300 F2FF FD00 03FF FF00 00FE FFFC 00FD"
	$"FFF9 00F8 FFE6 00F9 FFF0 00F6 FFFE 0006"
	$"FFFF 00FF FF00 00FA FFFD 00FC FFE0 0000"
	$"30ED 00FB FFF2 00F9 FFD6 00F0 FFFD 0001"
	$"FFFF FE00 FEFF FC00 FDFF F800 F7FF E900"
	$"F9FF EC00 F9FF FC00 03FF FF00 00F2 FFDF"
	$"0000 40EC 00F9 FFF4 00F9 FFE8 00FA FFFA"
	$"00ED FFFD 0001 FFFF FE00 FDFF FC00 FBFF"
	$"0200 00FF FC00 F8FF EA00 F9FF FB00 FCFF"
	$"F600 FAFF 0200 FFFF FB00 01FF FFFD 00F8"
	$"FFDF 0000 42EB 00F6 FFF6 00FB FFFA 00EA"
	$"FFFB 00EA FFFD 0001 FFFF FD00 FEFF FA00"
	$"FDFF 0500 00FF 0000 FFFE 00FB FFE8 00FA"
	$"FFFB 00F6 FFFB 00FC FFFE 0004 FFFF 0000"
	$"FFF7 00F9 FFDF 0000 41E9 00F9 FFF4 00FC"
	$"FFFA 00ED FFFB 00E7 FFFD 0001 FFFF FD00"
	$"FDFF FD00 01FF FFF6 00FA FFED 0001 FFFF"
	$"FD00 FAFF F500 FBFF FB00 FCFF FC00 04FF"
	$"FF00 00FF FA00 F9FF DF00 0047 E600 FEFF"
	$"F900 FDFF FE00 FCFF FA00 EFFF FC00 E5FF"
	$"FC00 01FF FFFC 00FD FFFD 0006 FF00 00FF"
	$"0000 FFFD 00FA FFEC 00FE FF01 0000 F9FF"
	$"E900 FCFF 0200 FFFF FB00 01FF FFFB 00F9"
	$"FFDF 0000 42DC 00FD FFFD 00FD FFFA 00F1"
	$"FFFC 00F0 FFEE 0001 FFFF FA00 01FF FFF7"
	$"0001 FFFF FE00 FBFF EC00 FDFF 0100 00F9"
	$"FFE9 00FD FF06 0000 FFFF 0000 FFFD 00FD"
	$"FFFE 00F8 FFE0 0000 34DD 00FC FFF2 00F3"
	$"FFFB 00EF FFEE 0001 FFFF F900 00FF F300"
	$"FBFF EB00 FEFF FE00 FAFF E800 FDFF FC00"
	$"01FF FFFD 00FE FFFD 00F8 FFE0 0000 2CDD"
	$"00FC FFF3 00F5 FFF8 00E9 FFF3 0001 FFFF"
	$"EB00 FBFF E500 FAFF E800 FDFF F900 05FF"
	$"FF00 00FF FFFD 00F8 FFE0 0000 2BDD 00FC"
	$"FFF3 00F9 FFF4 00E7 FFF5 0001 FFFF EB00"
	$"FCFF E400 FAFF E800 FDFF 0200 FFFF F800"
	$"FEFF FD00 F8FF E100 002A DE00 FAFF F400"
	$"FCFF F100 E9FF E300 F4FF E500 FAFF E700"
	$"FDFF 0500 FFFF 00FF FFFB 00FC FF01 0000"
	$"F8FF E100 002C DD00 F9FF E000 FBFF 0000"
	$"F2FF ED00 FEFF FA00 F3FF E500 FAFF E700"
	$"FDFF FA00 01FF FFFC 00FD FF01 0000 F9FF"
	$"E100 0038 DD00 F7FF FB00 00FF E900 FBFF"
	$"0000 FAFF FD00 FEFF EE00 F9FF FE00 F2FF"
	$"E500 FAFF E700 FCFF FB00 05FF FF00 00FF"
	$"FFFE 00FE FF01 0000 FAFF E100 0036 DD00"
	$"F0FF F200 FEFF FB00 FBFF 0000 FAFF E800"
	$"EFFF DC00 FAFF E700 FCFF 0F00 00FF FF00"
	$"00FF FF00 00FF 0000 FFFF 00FE FF01 0000"
	$"FAFF E200 003C DC00 F2FF F200 FDFF FB00"
	$"FBFF 0000 F8FF EA00 FDFF 0000 F6FF DC00"
	$"FDFF 0200 00FF E500 FCFF 0500 00FF FF00"
	$"00FD FFFE 0002 FF00 00FD FF01 0000 FBFF"
	$"E200 0037 DA00 F5FF F300 FBFF FB00 FBFF"
	$"0100 00F7 FFEB 0000 FFFB 00FA FFDD 00FD"
	$"FFFC 0000 FFEB 0000 FFFC 00FC FFFC 00FC"
	$"FFFC 00FC FF00 00FB FFE2 0000 34D7 00F9"
	$"FFF4 00FD FFF7 00FA FF00 00F8 FFE1 00FD"
	$"FFE0 00FA FF01 0000 FCFF EC00 01FF FFFC"
	$"00FC FFFA 00FC FFFB 00FE FF00 00FC FFE2"
	$"0000 2DB3 00FB FF00 00F9 FFDF 00FE FFDA"
	$"00F9 FFEC 0001 FFFF FC00 FBFF 0300 00FF"
	$"FFFE 00FD FF03 0000 FFFF FE00 F9FF E200"
	$"002C B300 FBFF 0000 FAFF DD00 00FF D900"
	$"FAFF EB00 FEFF FD00 FAFF 0600 FFFF 00FF"
	$"FF00 FDFF 0200 FFFF FE00 F9FF E200 0023"
	$"B300 FBFF 0000 FAFF B400 FAFF EB00 FEFF"
	$"FC00 FAFF FE00 03FF FF00 00FD FFFB 00F9"
	$"FFE3 0000 1FB3 00FB FF01 0000 FCFF B300"
	$"FAFF EB00 FEFF FB00 FAFF FB00 FCFF FC00"
	$"F9FF E300 0029 B300 FBFF 0100 00FC FFE2"
	$"00FC FFD7 00FA FFEA 00FE FFFC 00F9 FF01"
	$"00FF FC00 FEFF 0100 FFFE 00F9 FFE3 0000"
	$"22B3 00FB FFDB 00FC FFD8 00FA FFE9 00FE"
	$"FFFB 00F8 FF02 00FF FFFE 00FD FFFE 00F9"
	$"FFE3 0000 24B3 00FA FFDC 00FC FFDA 00F8"
	$"FFE9 00FE FFFA 00F9 FF00 00FE FF02 00FF"
	$"00FE FFFD 00FA FFE3 0000 27B3 00F6 FFE0"
	$"00FC FFDF 00F3 FFF0 0000 FFFA 00FE FFFA"
	$"00F9 FFFE 0003 FFFF 0000 FEFF FE00 FAFF"
	$"E300 0024 B200 F0FF E700 FCFF E600 ECFF"
	$"F100 01FF FFFA 00FE FFF9 00FA FFFA 00FD"
	$"FF01 0000 FAFF E300 0023 B200 E9FF EE00"
	$"FCFF ED00 E6FF F000 01FF FFF9 00FE FFF9"
	$"00F9 FFFB 00FD FF00 00FA FFE3 0000 23B2"
	$"00E0 FFF7 00FC FFF4 00DF FFF0 00FE FFFA"
	$"00FE FFF8 00FA FFFA 00FE FF01 0000 FBFF"
	$"E300 001E B000 D3FF 0000 D3FF F000 FEFF"
	$"F900 FEFF F800 FAFF FA00 FEFF 0000 FBFF"
	$"E300 001C AA00 DDFF FE00 D8FF E800 01FF"
	$"FFF8 0001 FFFF F700 FAFF FA00 F8FF E300"
	$"0020 A500 E2FF 0100 00DD FFE2 0001 FFFF"
	$"F800 FEFF F700 FAFF FA00 02FF FF00 FCFF"
	$"E300 0018 9E00 CDFF D800 01FF FFF7 0001"
	$"FFFF F600 FAFF FB00 F9FF E300 001D DE00"
	$"01FF FFBD 00DB FFCF 0001 FFFF F700 01FF"
	$"FFF6 00FB FFFA 00FB FFE2 0000 1FDF 00FE"
	$"FFBD 00E4 FFEF 0000 FFD9 0001 FFFF F600"
	$"00FF F500 FBFF FC00 FAFF E200 001A E100"
	$"FDFF BC00 E7FF F300 F9FF D800 00FF E900"
	$"FBFF FC00 FAFF E200 0016 E200 FDFF BB00"
	$"E4FF FA00 F7FF BC00 FCFF FC00 FAFF E200"
	$"0016 E300 FDFF BA00 E4FF FC00 F6FF BA00"
	$"FDFF FC00 FBFF E100 0016 E400 FDFF B900"
	$"E4FF FC00 F8FF B800 FDFF FC00 FBFF E100"
	$"001A E400 FEFF FE00 00FF BC00 E4FF FC00"
	$"F9FF B700 FDFF FC00 FBFF E100 001A E400"
	$"FEFF FE00 00FF BC00 E4FF FC00 FAFF B600"
	$"FDFF FC00 FCFF E000 001F E500 FEFF FE00"
	$"01FF FFBC 00F2 FF00 00F4 FFFC 00FB FFB5"
	$"00FD FFFD 00FB FFE0 0000 20E5 00FE FFFE"
	$"0001 FFFF BC00 F2FF 0100 00F5 FFFC 00FC"
	$"FFB3 00FE FFFD 00FC FFDF 0000 1FE5 00FE"
	$"FFFE 0000 FFBB 00F2 FF01 0000 F5FF FC00"
	$"FCFF B300 FEFF FD00 FCFF DF00 0021 E500"
	$"FEFF 0300 00FF FFBB 00F2 FF01 0000 F5FF"
	$"FC00 FDFF B200 01FF FFFD 00FC FFDE 0000"
	$"20E5 00FE FF00 00FE FFBB 00F2 FF01 0000"
	$"F5FF FC00 FEFF B100 01FF FFFD 00FD FFDD"
	$"0000 1CE5 00FA FFBB 00F2 FF01 0000 F5FF"
	$"FC00 FEFF B100 01FF FFFD 00FD FFDD 0000"
	$"1CE5 00FA FFBB 00F2 FF01 0000 F5FF FC00"
	$"01FF FFB0 0000 FFFD 00FD FFDC 0000 1CE4"
	$"00FB FFBB 00F2 FF01 0000 F5FF FD00 FEFF"
	$"B100 01FF FFFD 00FD FFDC 0000 1BE3 00FD"
	$"FFBA 00F2 FF01 0000 FDFF 0000 FAFF FD00"
	$"FEFF AC00 FDFF DB00 0017 9800 F2FF 0200"
	$"FFFF FD00 FAFF FD00 01FF FFAB 00FE FFDA"
	$"0000 1398 00EF FFFC 00FB FFFD 0001 FFFF"
	$"AB00 00FF D800 0014 9800 F5FF 0100 00FD"
	$"FFFC 00FB FFFD 0001 FFFF 8100 0017 9800"
	$"FBFF 0000 FDFF FE00 FDFF FD00 FAFF FD00"
	$"01FF FF81 0000 1898 00FB FF00 00FE FFFD"
	$"00FD FFFD 00FA FFFD 0000 FF81 0000 0000"
	$"1498 00FB FF00 00FE FFFD 00FE FFFC 00FA"
	$"FF81 00FB 0000 1498 00FB FF02 00FF FFFC"
	$"00FE FFFC 00FA FF81 00FB 0000 1498 00FB"
	$"FF02 00FF FFFC 00FE FFFC 00FA FF81 00FB"
	$"0000 1498 00FB FF02 00FF FFFC 00FE FFFC"
	$"00FA FF81 00FB 0000 1398 00FB FF01 00FF"
	$"FB00 FEFF FC00 FAFF 8100 FB00 0010 9800"
	$"FBFF F900 FEFF FC00 FAFF 8100 FB00 0010"
	$"9800 FBFF F900 FEFF FC00 FBFF 8100 FA00"
	$"0010 9800 FBFF F900 FEFF FC00 FBFF 8100"
	$"FA00 0010 9800 FBFF F900 FEFF FC00 FAFF"
	$"8100 FB00 0010 9800 FBFF F900 FEFF FC00"
	$"FBFF 8100 FA00 0010 9800 FBFF F900 FEFF"
	$"FC00 FBFF 8100 FA00 0010 9800 FBFF F900"
	$"FEFF FC00 FBFF 8100 FA00 0010 9800 FBFF"
	$"F900 FEFF FC00 FBFF 8100 FA00 0010 9800"
	$"FBFF F900 FEFF FC00 FBFF 8100 FA00 0010"
	$"9800 FBFF F900 FEFF FC00 FBFF 8100 FA00"
	$"0010 9800 FBFF F900 FEFF FC00 FBFF 8100"
	$"FA00 0010 9800 FBFF F900 FEFF FC00 FBFF"
	$"8100 FA00 0010 9800 FAFF FA00 FEFF FC00"
	$"FBFF 8100 FA00 0010 9800 FAFF FA00 FEFF"
	$"FC00 FBFF 8100 FA00 0010 9800 FBFF FA00"
	$"FDFF FC00 FBFF 8100 FA00 0010 9800 FBFF"
	$"FA00 FDFF FC00 FBFF 8100 FA00 0010 9800"
	$"FBFF FA00 FDFF FC00 FBFF 8100 FA00 0010"
	$"9800 FBFF FA00 FDFF FC00 FBFF 8100 FA00"
	$"0010 9800 FBFF FA00 FDFF FC00 FBFF 8100"
	$"FA00 0010 9800 FBFF FA00 FDFF FC00 FBFF"
	$"8100 FA00 0010 9800 FBFF FA00 FDFF FC00"
	$"FCFF 8100 F900 0010 9800 FBFF FA00 FDFF"
	$"FC00 FCFF 8100 F900 0010 9800 FBFF FA00"
	$"FDFF FC00 FCFF 8100 F900 0010 9800 FBFF"
	$"FA00 FDFF FC00 FCFF 8100 F900 0010 9800"
	$"FBFF FA00 FDFF FD00 FBFF 8100 F900 0012"
	$"9800 FBFF FA00 FDFF FD00 FBFF CC00 FDFF"
	$"B200 0012 9800 FBFF FA00 FDFF FD00 FBFF"
	$"CF00 FAFF B200 0012 9800 FBFF FA00 FEFF"
	$"FC00 FBFF CF00 FCFF B000 0012 9800 FBFF"
	$"FA00 FEFF FC00 FBFF D000 FBFF B000 0012"
	$"9800 FBFF FA00 FEFF FC00 FBFF D100 FBFF"
	$"AF00 0012 9800 FBFF FA00 FEFF FC00 FBFF"
	$"D100 FCFF AE00 0012 9800 FBFF FA00 FEFF"
	$"FC00 FBFF D200 FCFF AD00 0012 9800 FBFF"
	$"FA00 FEFF FC00 FBFF D200 FCFF AD00 0012"
	$"9800 FBFF FA00 FEFF FC00 FBFF D300 FCFF"
	$"AC00 0012 9800 FBFF FA00 FEFF FC00 FBFF"
	$"D400 FCFF AB00 0012 9800 FBFF FA00 FEFF"
	$"FC00 FBFF D400 FCFF AB00 0012 9800 FBFF"
	$"FA00 FEFF FC00 FBFF D500 FCFF AA00 0012"
	$"9800 FBFF FA00 FEFF FC00 FBFF D600 FCFF"
	$"A900 0012 9800 FBFF FA00 FEFF FC00 FBFF"
	$"D600 FCFF A900 0012 9800 FBFF FA00 FEFF"
	$"FC00 FBFF D700 FCFF A800 0012 9800 FBFF"
	$"FA00 FEFF FC00 FBFF D700 FDFF A700 0012"
	$"9800 FBFF FA00 FEFF FC00 FBFF D800 FCFF"
	$"A700 0012 9800 FBFF FA00 FEFF FC00 FBFF"
	$"D800 FDFF A600 0012 9800 FBFF FA00 FEFF"
	$"FC00 FBFF D900 FDFF A500 0012 9800 FBFF"
	$"FA00 FEFF FC00 FBFF DA00 FCFF A500 0012"
	$"9800 FBFF FA00 FEFF FC00 FBFF DA00 FDFF"
	$"A400 0012 9800 FBFF FA00 FEFF FC00 FBFF"
	$"DB00 FDFF A300 0012 9800 FBFF FA00 FEFF"
	$"FC00 FBFF DB00 FDFF A300 0012 9800 FBFF"
	$"FA00 FEFF FC00 FBFF DC00 FDFF A200 0012"
	$"9800 FBFF FA00 FEFF FC00 FBFF DC00 FDFF"
	$"A200 0012 9800 FBFF FA00 FEFF FC00 FBFF"
	$"DD00 FDFF A100 0012 9800 FBFF FA00 FEFF"
	$"FC00 FBFF DD00 FEFF A000 0012 9800 FBFF"
	$"FA00 FEFF FC00 FBFF DE00 FDFF A000 0012"
	$"9800 FBFF FA00 FEFF FC00 FBFF DE00 FEFF"
	$"9F00 0013 9800 FBFF F900 01FF FFFC 00FB"
	$"FFDE 00FE FF9F 0000 1398 00FB FFF9 0001"
	$"FFFF FC00 FBFF DF00 FEFF 9E00 0013 9800"
	$"FBFF F900 01FF FFFC 00FC FFDF 00FD FF9E"
	$"0000 0E98 00FB FFF2 00FB FFE0 00FE FF9D"
	$"0000 1398 00FB FFFB 0001 FFFF FB00 FBFF"
	$"DF00 FEFF 9D00 0013 9800 FBFF FB00 01FF"
	$"FFFB 00FB FFE0 00FE FF9C 0000 1698 00FB"
	$"FFFB 00FE FFFC 00FB FFE0 00FE FFF8 00FE"
	$"FFA8 0000 1698 00FB FFFB 00FE FFFC 00FB"
	$"FFE1 00FE FFF8 00FD FFA8 0000 1798 00FB"
	$"FFFA 0001 FFFF FC00 FBFF E100 FEFF F900"
	$"FBFF A900 001A 9C00 00FF FE00 FBFF F900"
	$"00FF FC00 FBFF E200 FEFF F800 FCFF A800"
	$"001B 9D00 01FF FFFE 00FB FFF9 0000 FFFC"
	$"00FB FFE2 00FE FFF8 00FC FFA8 0000 179D"
	$"0001 FFFF FE00 FBFF F900 00FF FC00 FBFF"
	$"E300 FEFF 9900 0012 9E00 FEFF FE00 FBFF"
	$"F300 FBFF E300 FEFF 9900 0006 8100 8100"
	$"F500 00FF"
};


resource 'SIZE' (-1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	isHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	307200,
	307200
};
