#ifndef __OCE__
#include <OCE.h>
#endif

#ifndef __OCESTANDARDMAIL__
#include <OCEStandardMail.h>
#endif

Boolean HasAOCE(void);
OSErr InitAOCE(void);

void CommAddRemoveMailer(WindowPtr window);
void CommAddMailer(WindowPtr window);
void CommRemoveMailer(WindowPtr window);
void CommSendLetter(WindowPtr window);
OSErr LoSaveLetter(WindowPtr window,WInfoPtr infoPtr,SMPSaveType saveType);
void CommReply(WindowPtr window,Boolean replyToAll);
void CommForward(WindowPtr window);
void CommAdjacentLetter(void);
void CommTagLetter(void);

OSErr ProcessAOCEEvent(WindowPtr window,WInfoPtr infoPtr,const EventRecord *ev,SMPMailerResult *mailResult);
Boolean ProcessAOCEWhatHappened(WindowPtr window,WInfoPtr infoPtr,SMPMailerResult mailResult);
void MakeMailerFromDrawing(WindowPtr window);
void MakeDrawingFromMailer(WindowPtr window);
void FixMailerMenus(WindowPtr window,WInfoPtr infoPtr);

OSErr GetLocalIdentity(void);

OSErr AddLetterBlocks(WindowPtr window,WInfoPtr infoPtr,SMPSendFormat *sendFormat);

OSErr AddContentEnclosure(WindowPtr window,WInfoPtr infoPtr);
OSErr AddStandardLetterContent(WindowPtr window,WInfoPtr infoPtr);
OSErr AddLetterImage(WindowPtr window,WInfoPtr infoPtr);

pascal PicHandle DrawImageToPicture(WindowPtr window,WInfoPtr infoPtr);

void HandleExpand(WindowPtr window,WInfoPtr infoPtr);
void HandleContract(WindowPtr window,WInfoPtr infoPtr);

void MoveControlTop(WindowPtr window,short newPos);

Boolean CanCloseLetter(WindowPtr window);

Boolean SameLetter(const LetterDescriptor *one,const LetterDescriptor *two);
