/*
 * MiniMailer.r
 * Copyright  1992-93, Apple Computer Inc. All Rights Reserved.
 */

#include "Types.r"
#include "SysTypes.r"
#include "MiniMailer.h"

resource 'ALRT' (ALRT_Error, "System Error", purgeable) {
	{100, 80, 230, 422},
	ALRT_Error,
	{	/* array: 4 elements */
		/* [1] */
		OK, visible, silent,
		/* [2] */
		OK, visible, silent,
		/* [3] */
		OK, visible, silent,
		/* [4] */
		OK, visible, silent
	}
};

resource 'DITL' (ALRT_Error, "System Error", purgeable) {
	{	/* array DITLarray: 3 elements */
		/* [1] */
		{100, 220, 120, 322},
		Button {
			enabled,
			"Continue"
		},
		/* [2] */
		{10, 110, 96, 324},
		StaticText {
			disabled,
			"System Error ^0: ^1"
		},
		/* [3] */
		{47, 20, 64, 80},
		StaticText {
			disabled,
			"Error"
		}
	}
};

resource 'MBAR' (MBAR_MenuBar) {
	{	/* array MenuArray: 3 elements */
		/* [1] */
		MENU_Apple,
		/* [2] */
		MENU_File,
		/* [3] */
		MENU_Edit
	}
};

resource 'MENU' (MENU_Apple, "Apple Menu") {
	MENU_Apple,
	textMenuProc,
	0x7FFFFFFC,
	enabled,
	apple,
	{	/* array: 2 elements */
		/* [1] */
		" 1992-93 Apple Computer Inc.", noIcon, noKey, noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (MENU_File, "File Menu") {
	MENU_File,
	textMenuProc,
	0x1E1,
	enabled,
	"File",
	{
		"Send Mail", noIcon, noKey, noMark, plain,
		"-", noIcon, noKey, noMark, plain,
		"Test GetListItemInfo", noIcon, "S", noMark, plain,
		"Test Add Attachment", noIcon, noKey, noMark, plain,
		"-", noIcon, noKey, noMark, plain,
		"Test Force No Target", noIcon, noKey, noMark, plain,
		"Test Force Become Target", noIcon, noKey, noMark, plain,
		"-", noIcon, noKey, noMark, plain,
		"Quit", noIcon, "Q", noMark, plain,
		"Force Quit", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (257, "Edit Menu") {
	MENU_Edit,
	textMenuProc,
	0x0,
	enabled,
	"Edit",
	{	/* array: 6 elements */
		/* [1] */
		"Undo", noIcon, "Z", noMark, plain,
		/* [2] */
		"-", noIcon, noKey, noMark, plain,
		/* [3] */
		"Cut", noIcon, "X", noMark, plain,
		/* [4] */
		"Copy", noIcon, "C", noMark, plain,
		/* [5] */
		"Paste", noIcon, "V", noMark, plain,
		/* [6] */
		"Clear", noIcon, noKey, noMark, plain
	}
};

resource 'SIZE' (-1) {
	reserved,
	ignoreSuspendResumeEvents,
	reserved,
	canBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	notHighLevelEventAware,
	onlyLocalHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	393216,
	393216
};

