/*								BrowseSetupRecord.c								*/
/*
 * DTS Catalog Peek
 * BrowseSetupRecord.c
 * Copyright  1993 Apple Computer Inc. All rights reserved.
 *
 */
#include "DTSCatalogPeek.h"
#pragma segment MainCode

/*
 * OpenSetupRecord
 * Open the setup directory's setup record and
 * do the normal enumerate stuff.
 */
void
OpenSetupRecord(
		register CatalogBrowserPtr		dbp
	)
{
		GetSetupCatalogInfo(dbp);
		EnumerateAttributeTypes(dbp, &DBR.setupRecordInfo);
}

/*
 * CloseSetupRecord
 * No longer browsing the setup record.
 */
void
CloseSetupRecord(
		register CatalogBrowserPtr		dbp
	)
{
		ClearRecordDisplay(dbp);
}

