/*									RStringLDEF.c							*/
/*
 * DTS Catalog Peek
 * RStringLDEF.c
 * Copyright  1993 Apple Computer Inc. All rights reserved.
 *
 * This is a List display function for lists whose
 * contents are RStrings.
 */
#include "DTSCatalogPeek.h"
#ifndef THINK_C
#include <SysEqu.h>
#endif
#pragma segment SupportCode

/*
 * RStringLDEF
 * Draw the attribute types. The cell contains an RString.
 */
pascal void
RStringLDEF(
		short							listMessage,
		Boolean							listSelect,
		Rect							*listRect,
		Cell							listCell,
		short							listDataOffset,
		short							listDataLen,
		ListHandle						listHandle
	)
{
#pragma unused (listCell)
#define LIST	(**listHandle)

		Boolean							cellLockState;
		RStringPtr						rStringPtr;
		register CatalogBrowserPtr		dbp;
		Rect							viewRect;
		
		dbp = (CatalogBrowserPtr) LIST.refCon;
		switch (listMessage) {
		case lInitMsg:
			break;
		case lDrawMsg:
			EraseRect(listRect);
			if (listDataLen > 0) {
				TextFont(DBR.typeFont.fontNumber);
				TextSize(DBR.typeFont.fontSize);
				viewRect = *listRect;
				viewRect.left += LIST.indent.h;
				cellLockState = HGetState(LIST.cells);
				HLock(LIST.cells);
				rStringPtr = (RStringPtr) ((*LIST.cells) + listDataOffset);
				DrawRString(rStringPtr, listRect, normal);
				HSetState(LIST.cells, cellLockState);
			}
			if (listSelect == FALSE)
				break;
			/* Continue to do hilite */
		case lHiliteMsg:
#ifdef THINK_C
			HiliteMode &= ~(1 << hiliteBit);
#else /* MPW */
			*((char *) HiliteMode) &= ~(1 << hiliteBit);	/* Inside Mac V-61	*/
#endif
			InvertRect(listRect);
			break;
		}
#undef LIST
}



