/*
 * DisplayAuditFile.c
 * Copyright  1993, Apple Computer Inc. All Rights Reserved.
 * Output file writer for the Audit library.
 */
/*
 * Based on software
 * Copyright  1989-1992 Martin Minow.
 * All rights reserved.
 * Used by permission.
 */

#include <Types.h>
#include <Windows.h>
#include <Events.h>

typedef unsigned short	TextWindowState;
#define kTextWindowEvent	0x0001	/* TextWindowEvent handled it	*/
#define kTextWindowMoved	0x0002	/* Window moved or grew			*/

WindowPtr				NewTextWindow(
		StringPtr			windowTitle,
		Rect				*boundsRect,
		Boolean				hasGoAway,
		short				fontNumber,
		short				fontSize
	);
void					SetTextWindowFont(
		WindowPtr			textWindow,
		short				fontNumber
	);
void					SetTextWindowFontSize(
		WindowPtr			textWindow,
		short				fontSize
	);
TextWindowState			TextWindowEvent(
		WindowPtr			textWindow,
		EventRecord			*theEvent
	);
void					DisposeTextWindow(
		WindowPtr			textWindow
	);
void					DisplayString(
		WindowPtr			textWindow,
		StringPtr			theString
	);
void
DisplayText(
		WindowPtr			textWindow,
		Ptr					theText,
		short				byteOffset,
		short				byteCount
	);

