/*
 * DemoEditDoc.h
 * Copyright  1993 Apple Computer Inc. All rights reserved.
 *
 * DemoEditDoc is a subclass to the Think Class library
 * "Tiny Edit" document class for a tiny editor.
 *
 */

#define	_H_DemoEditDoc			/* Include this file only once */
#include "CEditDoc.h"

class			CApplication;

struct DemoEditDoc : CEditDoc {
public:
	    void 					IDemoEditDoc(
	    	CApplication			*aSupervisor,
	    	Boolean					printable
	    );
	    void					DoCommand(
	    	long					theCommand
	    );
	    void					Activate(void);
	    void					UpdateMenus(void);
	    Boolean					DoSaveAs(
	    	SFReply					*macSFReply
	    );
		/*
		 * Digital Signature methods.
		 */
		void					OpenAndVerifyFile(
			SFReply					*macSFReply
		);
		void					CloseAndSignFile(void);
		/*
		 * Other methods.
		 */
		void					OpenFileReadOnly(
			SFReply					*macSFReply
		);
};