/*
 * DemoSignedObjectDialog.h
 * This illustrates how Digital Signatures may be attached
 * to a random object.
 */
#define _H_DemoSignedObjectDialog
#include <CDLOGDirector.h>
class		CDirectorOwner;
class		DemoSignedObject;
class		CDialog;
class		CButton;

struct DemoSignedObjectDialog : CDLOGDirector {
private:
		DemoSignedObject			*itsSignedObject;
		Boolean						itsSignatureValidFlag;
		short						signatureIconID;

public:
		void					IDemoSignedObjectDialog(
			CDirectorOwner			*aSupervisor,
			DemoSignedObject		*aSignedObject
		);
		void					DoCommand(
			long					aCommand
		);
		Boolean					EndDialog(
			long					withCommand,
			Boolean					fValidate
		);
		void					AttachCommands(void);
		void					UpdateButtons(void);
		CButton					*GetDialogItem(
			short					dialogID
		);
		void					GetDialogValues(void);
		void					SetDialogValues(void);
};

