/*-------------------------------------------------------------------------------------
 *
 * IPM MessageBoard AOCE Sample
 *
 * 1992-1993 Apple Computer
 *
 -------------------------------------------------------------------------------------*/
/*
 * globals.c -- repository for global variables
 *
 * change history:
 *
 * SJF		2/12/93		1.0b1		udpate to AOCE beta seed
 * SJF		11/6/91		1.0d1		initial coding
 *
 */

#ifndef __TYPES__
#include <Types.h>
#endif

#ifndef __DIALOGS__
#include <Dialogs.h>
#endif

#ifndef __OCEMESSAGING__
#include <OCEMessaging.h>
#endif

#include "const.h"

/* configuration flags */

Boolean	gHasWaitNextEvent;			// true if we have waitnextevent available

/* action flags */

Boolean	gDone;						// application should terminate when set
Boolean	gInBackground;				// true if application is in the background

/* globals */

DialogPtr gMainDialog;				// main dialog window
Str255	gMessageList[kMaxMessages];	// array of messages received/sent
OCEPackedRecipient *gDestList[kMaxDestinations];	// array of destinations

short	gNumMessages;				// number of messages
short	gNumDestinations;			// number of destinations

IPMContextRef	gIPMContext;		// context for IPM queues
IPMQueueRef		gIPMQueueRef;		// our IPM Queue Reference

OCERecipient	gLocalQueue;		// our local queue
char			gLocalQXtn[256];	// our local queue's extension buffer

AuthIdentity	gIdentity;			// our identity (must be 0 for serverless)

short	gRadioBtnSelected;			// current radio button selection for destination

RString gAllTypes = {smRoman,1,{'='}};
RString *gTypesList[] = {&gAllTypes};
