/*-------------------------------------------------------------------------------------
 *
 * Simple Sample AYS Application Framework
 *
 * 1991 Apple Computer
 *
 -------------------------------------------------------------------------------------*/
/*
 * commands.c -- called in response to menu commands or appleevents
 *
 * change history:
 *
 * SJF		11/6/91		1.0d1		initial coding
 *
 */


#ifndef __LISTS__
#include <Lists.h>
#endif

#ifndef __DIALOGS__
#include <Dialogs.h>
#endif

#ifndef __EVENTS__
#include <Events.h>
#endif


struct DlogData {
	ListHandle	msgList;
	ListHandle	destList;
};
typedef struct DlogData DlogData,*DlogDataPtr;

void MakeMainDialog(void);
void CloseMainDialog(void);

pascal void DrawScrollList(DialogPtr theDlg,short item);
pascal void DrawGraySeparator(DialogPtr theDlg,short item);
pascal void DrawEmptyItem(DialogPtr theDlg,short item);

ListHandle GetListFromItem(DialogPtr theDlg,short item);
short GetSelectedMessage(void);
short GetSelectedDestination(void);

void AddItemToList(short msgNum,short whichList);
void EditItemInList(short msgNum,short whichList);

Boolean HandleDialogEvents(EventRecord *ev);

void HandleButtons(DialogPtr theDlg, short buttonSelected);
