/*----------------------------------------------------------

AOCE Post Office Protocol (3)
Personal Gateway

written by Steven Falkenburg-- MacDTS
1991-1993 Apple Computer, Inc.

----------------------------------------------------------*/

#pragma once

#define	kDEBUG				1
#define	kBetterBusErr		0x50ff8001
#define	kSleepTime			(60*60*60)
#define	kSecondarySleepTime	20
#define	kAllowedRetries		6

#define	kCRLF		"\15\12"
#define	kCRStr		"\15"
#define	kLFStr		"\12"
#define	CR			'\15'
#define	LF			'\12'

#define	kOneDaySecs	86400L

#define	kMaxRecipSize		1024L
#define	kMaxBufferSize		65535L
#define	kAttrBufferSize		65535L

#ifdef	kDEBUG
#define	TraceExecution(str)			DebugStr(str)
#else
#define	TraceExecution(str)			
#endif

#define	kPopAddrType		'Inet'
#define	kDirectoryType		'Inet'


// spool file types/creators

#define	kAttribCreator		'2ATR'

#define	kLetterIDType		'2LID'
#define	kReplyIDType		'2RPL'
#define	kConversationIDType	'2CNV'
#define	kSendTimeType		'2STM'
#define	kIndicationsType	'2IND'
#define	kSubjectType		'2SUB'

#define	kAddrCreator		'2ADR'

#define	kFromType			'2FRM'
#define	kToType				'2MTO'
#define	kCCType				'2MCC'
#define	kBCCType			'2BCC'
#define kResolvedRecType	'2RRC'

#define	kContentCreator		'2CON'

#define kTextContent		'2TXT'
#define kPictContent		'2PIC'
#define kSoundContent		'2SND'
#define kStyledTextContent	'2STX'

#define	kReportCreator		'2RPT'

#define	kRecipientType		'2RCP'

#define	kSpecInfoAttr		"AOCE Internet Setup"
