/*-------------------------------------------------------------------

AOCE Post Office Protocol (POP) / Simple Mail Transfer Protocol (SMTP)
Mail Service Access Module

written by Steve Falkenburg-- MacDTS
1991-1993 Apple Computer, Inc.

--------------
change history
--------------

SJF		02/19/93	update for beta build	b1
SJF		10/29/92	update to a11			a11
SJF		06/08/92	update to a8			a8
SJF		02/15/92	first working version	a4.5
SJF		10/16/91	initial coding			a3

---------------------------------------------------------------------*/

#ifndef __MYTYPES__
#include "mytypes.h"
#endif

/* application-level globals */

Boolean		gDone;						// set to true when program should quit
Boolean		gWakeUp,gWakeUpSecondary;	// make sure wakeupprocess affects the next wne
ProcessSerialNumber	gOurPSN;			// process serial # for wakeupprocess

/* AOCE globals */

Boolean		gAOCEInited;				// true if AOCE has been inited
short		gNumSlots;					// # of slots
SlotSpec	gSlotDatabase[kMaxSlots+1];	// slot database in memory
CreationID	gMSAMCID;					// creation ID of gateway (MSAM)
CreationID	gAOCESetupCID;				// creation ID of the AOCE setup directory
short		gAOCESetupDSRef;			// ds refnum of the AOCE setup directory
LocalIdentity gLocalIdentity;			// the computer's local identity
Boolean		gAuthUnlocked;				// true if the local identity is unlocked
Boolean		gAuthRefresh;				// true if the dir identities need to be refreshed
short		gAuthInCriticalSection;		// semaphore indicating when the ID can't be locked
Boolean		gUpdateSlotInformation;		// true when we need to re-read slot information
HLEventQ	*gHLEventAdd,*gHLEventRemove;//high level event queue head,tail
/* external network specific globals */

short		gTCPDrvrRefNum;				// driver ref num for MacTCP
char		gOurIPString[256];			// for SMTP gateway "HELO" message
