#pragma once
#define __GW_EXTERNAL__

#ifndef __GW_POPTYPES__
#include "pop.types.h"
#endif

OSErr POP_InitiateConnection(unsigned long popAddress,unsigned short popPort,char *user,char *password,unsigned long *connID);
OSErr POP_GetDropStats(unsigned long connID,short *numMessages,long *messageSize);
OSErr POP_GetMessageIDs(unsigned long connID,TMsgIDList *messageIDList,short *numMessageIDs);
OSErr POP_GetMessage(unsigned long connID,TMsgID messageID,Ptr *messageData);
OSErr POP_DeleteMessage(unsigned long connID,TMsgID messageID);
OSErr POP_CloseConnection(unsigned long connID);

OSErr POP_Command(unsigned long connID,char *command,Ptr *response,unsigned long *responseLength);
OSErr POP_GetTextToTerminator(unsigned long connID,Ptr *response,unsigned long *responseLength);
OSErr POP_GetTextToCRLF(unsigned long connID,Ptr *response,unsigned long *responseLength);

void MessageIDToString(TMsgID messageID,char *messageIDStr);
