/*-------------------------------------------------------------------------------------
 *
 * Simple Sample AYS Application Framework
 *
 * 1991 Apple Computer
 *
 -------------------------------------------------------------------------------------*/
/*
 * commands.c -- called in response to menu commands or appleevents
 *
 * change history:
 *
 * SJF		11/6/91		1.0d1		initial coding
 *
 */


struct DlogData {
	SDPPanelHandle ThePanel;
};
typedef struct DlogData DlogData,*DlogDataPtr;

void MakeOurDialog(DialogPtr *dlg);
void CloseOurDialog(DialogPtr dlg);

pascal void DrawScrollList(DialogPtr theDlg,short item);
pascal void DrawGraySeparator(DialogPtr theDlg,short item);
pascal void DrawEmptyItem(DialogPtr theDlg,short item);

ListHandle GetListFromItem(DialogPtr theDlg,short item);

Boolean HandleDialogEvents(EventRecord *ev);

void UpdateItemBorder (short item, Rect r);
void setEachUserItem (DialogPtr dlg,short item);
pascal void UpdateUserItems (WindowPtr whichWindow, short theItem);
void SetControlState (DialogPtr dlg,short item, short mode);
Boolean GetPanelForThisDlg(DialogPtr theDlg,SDPPanelHandle *panel);
void SetPanelForThisDlg(DialogPtr theDlg,SDPPanelHandle panel);

/* macros */
#define GetDlogData(dlog)	((DlogDataPtr)GetWRefCon((WindowPtr)dlog))