#define	ttNone	0
#define atNone	0

/* C Typedefs */

typedef pascal OSErr   (*IconAction)(ResType theType, Handle *theIcon, void *yourDataPtr);
typedef pascal Handle  (*IconGetter)(ResType theType, void *yourDataPtr);
#if 0
typedef unsigned long  IconSelectorValue;
#endif
typedef short          IconAlignmentType;
typedef short          IconTransformType;

/* C Glue */

pascal OSErr PlotIconID(const Rect *theRect, IconAlignmentType align,
                        IconTransformType transform, short theResID)
       =  {0x303C, 0x0500, 0xABC9};
pascal OSErr NewIconSuite(Handle *theIconSuite)
       =  {0x303C, 0x0207, 0xABC9};
pascal OSErr AddIconToSuite(Handle theIconData, Handle theSuite, ResType theType)
       =  {0x303C, 0x0608, 0xABC9};
pascal OSErr GetIconFromSuite(Handle *theIconData, Handle theSuite, ResType theType)
       =  {0x303C, 0x0609, 0xABC9};
pascal OSErr ForEachIconDo(Handle theSuite, IconSelectorValue selector, IconAction action,
                           void *yourDataPtr)
       =  {0x303C, 0x080A, 0xABC9};
pascal OSErr GetIconSuite(Handle *theIconSuite, short theResID, IconSelectorValue selector)
       =  {0x303C, 0x0501, 0xABC9};
pascal OSErr DisposeIconSuite(Handle theIconSuite, Boolean disposeData)
       =  {0x303C, 0x0302, 0xABC9};
pascal OSErr PlotIconSuite(const Rect *theRect, IconAlignmentType align,
                           IconTransformType transform, Handle theIconSuite)
       =  {0x303C, 0x0603, 0xABC9};
pascal OSErr MakeIconCache(Handle *theHandle, IconGetter makeIcon, void *yourDataPtr)
       =  {0x303C, 0x0604, 0xABC9};
pascal OSErr LoadIconCache(const Rect *theRect, IconAlignmentType align,
                           IconTransformType transform, Handle theIconCache)
       =  {0x303C, 0x0606, 0xABC9};
pascal OSErr PlotIconMethod(const Rect *theRect, IconAlignmentType align,
                            IconTransformType transform, IconGetter theMethod,
                            void *yourDataPtr)
       =  {0x303C, 0x0805, 0xABC9};
pascal OSErr GetLabel(short labelNumber, RGBColor *labelColor, Str255 labelString)
       =  {0x303c, 0x050B, 0xABC9};
pascal Boolean PtInIconID(Point testPt, Rect *iconRect, IconAlignmentType alignment,
                          short iconID)
       =  {0x303c, 0x060D, 0xABC9};
pascal Boolean PtInIconSuite(Point testPt, Rect *iconRect, IconAlignmentType alignment,
                             Handle theIconSuite)
       =  {0x303c, 0x070E, 0xABC9};
pascal Boolean PtInIconMethod(Point testPt, Rect *iconRect, IconAlignmentType alignment,
                              IconGetter theMethod, void *yourDataPtr)
       =  {0x303c, 0x090F, 0xABC9};
pascal Boolean RectInIconID(Rect *testRect, Rect *iconRect, IconAlignmentType alignment,
                            short iconID)
       =  {0x303c, 0x0610, 0xABC9};
pascal Boolean RectInIconSuite(Rect *testRect, Rect *iconRect, IconAlignmentType alignment,
                               Handle theIconSuite)
       =  {0x303c, 0x0711, 0xABC9};
pascal Boolean RectInIconMethod(Rect *testRect, Rect *iconRect, IconAlignmentType alignment,
                                IconGetter theMethod, void *yourDataPtr)
       =  {0x303c, 0x0912, 0xABC9};
pascal OSErr IconIDToRgn(RgnHandle theRgn, Rect *iconRect, IconAlignmentType alignment,
                         short iconID)
       =  {0x303c, 0x0613, 0xABC9};
pascal OSErr IconSuiteToRgn(RgnHandle theRgn, Rect *iconRect, IconAlignmentType alignment,
                            Handle theIconSuite)
       =  {0x303c, 0x0714, 0xABC9};
pascal OSErr IconMethodToRgn(RgnHandle theRgn, Rect *iconRect, IconAlignmentType alignment,
                             IconGetter theMethod, void *yourDataPtr)
       =  {0x303c, 0x0915, 0xABC9};
pascal OSErr SetSuiteLabel(Handle theSuite, short theLabel)
       =  {0x303C, 0x0316, 0xABC9};
pascal short GetSuiteLabel(Handle theSuite)
       =  {0x303C, 0x0217, 0xABC9};
pascal OSErr GetIconCacheData(Handle theCache, void **theData)
       =  {0x303C, 0x0419, 0xABC9};
pascal OSErr SetIconCacheData(Handle theCache, void *theData)
       =  {0x303C, 0x041A, 0xABC9};
pascal OSErr GetIconCacheProc(Handle theCache, IconGetter *theProc)
       =  {0x303C, 0x041B, 0xABC9};
pascal OSErr SetIconCacheProc(Handle theCache, IconGetter theProc)
       =  {0x303C, 0x041C, 0xABC9};
pascal OSErr PlotIconHandle(const Rect *theRect, IconAlignmentType align,
                            IconTransformType transform, Handle theIcon)
       =  {0x303C, 0x061D, 0xABC9};
pascal OSErr PlotSICNHandle(const Rect *theRect, IconAlignmentType align,
                            IconTransformType transform, Handle theSICN)
       =  {0x303C, 0x061E, 0xABC9};
pascal OSErr PlotCIconHandle(const Rect *theRect, IconAlignmentType align,
                             IconTransformType transform, CIconHandle theCIcon)
       =  {0x303C, 0x061F, 0xABC9};
